# This file has been generated automatically by /home/humeniuka/DFTB-0.1.0/DFTB/RepulsivePotential/FitReppots.py
# The repulsive potential has been fitted to the following data sets:
#   - nitrous_acid_equilib_dislocated
#   - carbonic_acid_dislocated
#   - benzene_dislocated
#   - pyrrole_equilib_dislocated
#   - trimethylamine_dislocated
#   - tris-bipyridine-ruthenium2+_dislocated
#   - hydrazine_dislocated
#   - zundel_cation_equilib_dislocated
#   - pyrrole_dislocated
#   - dimethylether_equilib_dislocated
#   - ethine_CC_stretch
#   - furan_equilib_dislocated
#   - dimethylether_dislocated
#   - ethanol_dislocated
#   - furan_dislocated
#   - carbonic_acid_equilib_dislocated
#   - nitrous_acid_dislocated
#   - hexaaqua-ruthenium2+_dislocated
#   - hydrogen_peroxide_equilib_dislocated
#   - dimethylamine_equilib_dislocated
#   - ammonia_equilib_dislocated
#   - hydrogen_peroxide_dislocated
#   - nitrobenzene_dislocated
#   - anisole_dislocated
#   - azidobenzene_dislocated
#   - dinitrogen_trioxide_equilib_dislocated
#   - methylamine_equilib_dislocated
#   - pyrimidine_dislocated
#   - propan-2-imine_dislocated
#   - hexaaqua-ruthenium2+_equilib_dislocated
#   - pyridine_dislocated
#   - methylamine_dislocated
#   - pyrimidine_equilib_dislocated
#   - hexacarbonyl-ruthenium2+_equilib_dislocated
#   - ethine_equilib_dislocated
#   - acetic_acid_equilib_dislocated
#   - hexacarbonyl-ruthenium2+_dislocated
#   - pyridine_equilib_dislocated
#   - ammonia_dislocated
#   - tris-bipyridine-ruthenium2+_equilib_dislocated
#   - carbon_dioxide_equilib_dislocated
#   - water_dislocated
#   - benzene_equilib_dislocated
#   - dinitrogen_trioxide_dislocated
#   - acetonitrile_equilib_dislocated
#   - nitrobenzene_equilib_dislocated
#   - nitrate_equilib_dislocated
#   - carbon_dioxide_dislocated
#   - acetone_dislocated
#   - piperidine_equilib_dislocated
#   - acetone_equilib_dislocated
#   - glycine_dislocated
#   - zundel_cation_dislocated
#   - hydrazine_equilib_dislocated
#   - acetonitrile_dislocated
#   - dipeptide_equilib_dislocated
#   - tris-ethylenediamine-ruthenium2+_dislocated
#   - ethenol_equilib_dislocated
#   - dimethylamine_dislocated
#   - methane_dislocated
#   - methanol_dislocated
#   - ethine_dislocated
#   - methane_equilib_dislocated
#   - piperidine_dislocated
#   - formaldehyde_dislocated
#   - dipeptide_dislocated
#   - h2_stretch
#   - ethanimine_equilib_dislocated
#   - ethenol_dislocated
#   - azidobenzene_equilib_dislocated
#   - water_equilib_dislocated
#   - ethane_CC_stretch
#   - ethanimine_dislocated
#   - ethene_CC_stretch
#   - trimethylamine_equilib_dislocated
#   - ethene_equilib_dislocated
#   - glycine_equilib_dislocated
#   - ethene_dislocated
#   - n2_stretch
#   - propan-2-imine_equilib_dislocated
#   - acetic_acid_dislocated
#   - anisole_equilib_dislocated
#   - ethane_equilib_dislocated
#   - tris-ethylenediamine-ruthenium2+_equilib_dislocated
#   - ethane_dislocated
#   - formaldehyde_equilib_dislocated
#   - methanol_equilib_dislocated
#   - ethanol_equilib_dislocated
from numpy import array
Z1 = 6
Z2 = 8
# grid for distance d between atomic centers in bohr
d = \
array([ 1.48403311,  1.48976925,  1.4955054 ,  1.50124154,  1.50697769,
        1.51271383,  1.51844998,  1.52418613,  1.52992227,  1.53565842,
        1.54139456,  1.54713071,  1.55286685,  1.558603  ,  1.56433914,
        1.57007529,  1.57581144,  1.58154758,  1.58728373,  1.59301987,
        1.59875602,  1.60449216,  1.61022831,  1.61596446,  1.6217006 ,
        1.62743675,  1.63317289,  1.63890904,  1.64464518,  1.65038133,
        1.65611747,  1.66185362,  1.66758977,  1.67332591,  1.67906206,
        1.6847982 ,  1.69053435,  1.69627049,  1.70200664,  1.70774279,
        1.71347893,  1.71921508,  1.72495122,  1.73068737,  1.73642351,
        1.74215966,  1.7478958 ,  1.75363195,  1.7593681 ,  1.76510424,
        1.77084039,  1.77657653,  1.78231268,  1.78804882,  1.79378497,
        1.79952112,  1.80525726,  1.81099341,  1.81672955,  1.8224657 ,
        1.82820184,  1.83393799,  1.83967413,  1.84541028,  1.85114643,
        1.85688257,  1.86261872,  1.86835486,  1.87409101,  1.87982715,
        1.8855633 ,  1.89129945,  1.89703559,  1.90277174,  1.90850788,
        1.91424403,  1.91998017,  1.92571632,  1.93145246,  1.93718861,
        1.94292476,  1.9486609 ,  1.95439705,  1.96013319,  1.96586934,
        1.97160548,  1.97734163,  1.98307778,  1.98881392,  1.99455007,
        2.00028621,  2.00602236,  2.0117585 ,  2.01749465,  2.02323079,
        2.02896694,  2.03470309,  2.04043923,  2.04617538,  2.05191152,
        2.05764767,  2.06338381,  2.06911996,  2.07485611,  2.08059225,
        2.0863284 ,  2.09206454,  2.09780069,  2.10353683,  2.10927298,
        2.11500912,  2.12074527,  2.12648142,  2.13221756,  2.13795371,
        2.14368985,  2.149426  ,  2.15516214,  2.16089829,  2.16663444,
        2.17237058,  2.17810673,  2.18384287,  2.18957902,  2.19531516,
        2.20105131,  2.20678745,  2.2125236 ,  2.21825975,  2.22399589,
        2.22973204,  2.23546818,  2.24120433,  2.24694047,  2.25267662,
        2.25841277,  2.26414891,  2.26988506,  2.2756212 ,  2.28135735,
        2.28709349,  2.29282964,  2.29856578,  2.30430193,  2.31003808,
        2.31577422,  2.32151037,  2.32724651,  2.33298266,  2.3387188 ,
        2.34445495,  2.3501911 ,  2.35592724,  2.36166339,  2.36739953,
        2.37313568,  2.37887182,  2.38460797,  2.39034411,  2.39608026,
        2.40181641,  2.40755255,  2.4132887 ,  2.41902484,  2.42476099,
        2.43049713,  2.43623328,  2.44196943,  2.44770557,  2.45344172,
        2.45917786,  2.46491401,  2.47065015,  2.4763863 ,  2.48212244,
        2.48785859,  2.49359474,  2.49933088,  2.50506703,  2.51080317,
        2.51653932,  2.52227546,  2.52801161,  2.53374776,  2.5394839 ,
        2.54522005,  2.55095619,  2.55669234,  2.56242848,  2.56816463,
        2.57390078,  2.57963692,  2.58537307,  2.59110921,  2.59684536,
        2.6025815 ,  2.60831765,  2.61405379,  2.61978994,  2.62552609,
        2.63126223,  2.63699838,  2.64273452,  2.64847067,  2.65420681,
        2.65994296,  2.66567911,  2.67141525,  2.6771514 ,  2.68288754,
        2.68862369,  2.69435983,  2.70009598,  2.70583212,  2.71156827,
        2.71730442,  2.72304056,  2.72877671,  2.73451285,  2.740249  ,
        2.74598514,  2.75172129,  2.75745744,  2.76319358,  2.76892973,
        2.77466587,  2.78040202,  2.78613816,  2.79187431,  2.79761045,
        2.8033466 ,  2.80908275,  2.81481889,  2.82055504,  2.82629118,
        2.83202733,  2.83776347,  2.84349962,  2.84923577,  2.85497191,
        2.86070806,  2.8664442 ,  2.87218035,  2.87791649,  2.88365264,
        2.88938878,  2.89512493,  2.90086108,  2.90659722,  2.91233337,
        2.91806951,  2.92380566,  2.9295418 ,  2.93527795,  2.9410141 ,
        2.94675024,  2.95248639,  2.95822253,  2.96395868,  2.96969482,
        2.97543097,  2.98116711,  2.98690326,  2.99263941,  2.99837555,
        3.0041117 ,  3.00984784,  3.01558399,  3.02132013,  3.02705628,
        3.03279243,  3.03852857,  3.04426472,  3.05000086,  3.05573701,
        3.06147315,  3.0672093 ,  3.07294544,  3.07868159,  3.08441774,
        3.09015388,  3.09589003,  3.10162617,  3.10736232,  3.11309846,
        3.11883461,  3.12457076,  3.1303069 ,  3.13604305,  3.14177919,
        3.14751534,  3.15325148,  3.15898763,  3.16472377,  3.17045992,
        3.17619607,  3.18193221,  3.18766836,  3.1934045 ,  3.19914065,
        3.20487679,  3.21061294,  3.21634909,  3.22208523,  3.22782138,
        3.23355752,  3.23929367,  3.24502981,  3.25076596,  3.2565021 ,
        3.26223825,  3.2679744 ,  3.27371054,  3.27944669,  3.28518283,
        3.29091898,  3.29665512,  3.30239127,  3.30812742,  3.31386356,
        3.31959971,  3.32533585,  3.331072  ,  3.33680814,  3.34254429,
        3.34828043,  3.35401658,  3.35975273,  3.36548887,  3.37122502,
        3.37696116,  3.38269731,  3.38843345,  3.3941696 ,  3.39990575,
        3.40564189,  3.41137804,  3.41711418,  3.42285033,  3.42858647,
        3.43432262,  3.44005876,  3.44579491,  3.45153106,  3.4572672 ,
        3.46300335,  3.46873949,  3.47447564,  3.48021178,  3.48594793,
        3.49168408,  3.49742022,  3.50315637,  3.50889251,  3.51462866,
        3.5203648 ,  3.52610095,  3.53183709,  3.53757324,  3.54330939,
        3.54904553,  3.55478168,  3.56051782,  3.56625397,  3.57199011,
        3.57772626,  3.58346241,  3.58919855,  3.5949347 ,  3.60067084,
        3.60640699,  3.61214313,  3.61787928,  3.62361542,  3.62935157,
        3.63508772,  3.64082386,  3.64656001,  3.65229615,  3.6580323 ,
        3.66376844,  3.66950459,  3.67524074,  3.68097688,  3.68671303,
        3.69244917,  3.69818532,  3.70392146,  3.70965761,  3.71539375,
        3.7211299 ,  3.72686605,  3.73260219,  3.73833834,  3.74407448,
        3.74981063,  3.75554677,  3.76128292,  3.76701907,  3.77275521,
        3.77849136,  3.7842275 ,  3.78996365,  3.79569979,  3.80143594,
        3.80717208,  3.81290823,  3.81864438,  3.82438052,  3.83011667,
        3.83585281,  3.84158896,  3.8473251 ,  3.85306125,  3.8587974 ,
        3.86453354,  3.87026969,  3.87600583,  3.88174198,  3.88747812,
        3.89321427,  3.89895041,  3.90468656,  3.91042271,  3.91615885,
        3.921895  ,  3.92763114,  3.93336729,  3.93910343,  3.94483958,
        3.95057573,  3.95631187,  3.96204802,  3.96778416,  3.97352031,
        3.97925645,  3.9849926 ,  3.99072874,  3.99646489,  4.00220104,
        4.00793718,  4.01367333,  4.01940947,  4.02514562,  4.03088176,
        4.03661791,  4.04235406,  4.0480902 ,  4.05382635,  4.05956249,
        4.06529864,  4.07103478,  4.07677093,  4.08250707,  4.08824322,
        4.09397937,  4.09971551,  4.10545166,  4.1111878 ,  4.11692395,
        4.12266009,  4.12839624,  4.13413239,  4.13986853,  4.14560468,
        4.15134082,  4.15707697,  4.16281311,  4.16854926,  4.1742854 ,
        4.18002155,  4.1857577 ,  4.19149384,  4.19722999,  4.20296613,
        4.20870228,  4.21443842,  4.22017457,  4.22591072,  4.23164686,
        4.23738301,  4.24311915,  4.2488553 ,  4.25459144,  4.26032759,
        4.26606373,  4.27179988,  4.27753603,  4.28327217,  4.28900832,
        4.29474446,  4.30048061,  4.30621675,  4.3119529 ,  4.31768905,
        4.32342519,  4.32916134,  4.33489748,  4.34063363,  4.34636977])
# repulsive potential in hartree/bohr
Vrep = \
array([  2.50416430e+00,   2.37345485e+00,   2.25120446e+00,
         2.13688127e+00,   2.02998591e+00,   1.93004953e+00,
         1.83663189e+00,   1.74931969e+00,   1.66772491e+00,
         1.59148323e+00,   1.52025267e+00,   1.45371219e+00,
         1.39156042e+00,   1.33351452e+00,   1.27930898e+00,
         1.22869464e+00,   1.18143769e+00,   1.13731872e+00,
         1.09613186e+00,   1.05768398e+00,   1.02179390e+00,
         9.88291691e-01,   9.57017973e-01,   9.27823299e-01,
         9.00567544e-01,   8.75119348e-01,   8.51355585e-01,
         8.29160868e-01,   8.08427081e-01,   7.89052941e-01,
         7.70943582e-01,   7.54010171e-01,   7.38169541e-01,
         7.23343848e-01,   7.09460248e-01,   6.96450595e-01,
         6.84251156e-01,   6.72802340e-01,   6.62048448e-01,
         6.51937438e-01,   6.42420694e-01,   6.33452828e-01,
         6.24991471e-01,   6.16997096e-01,   6.09432838e-01,
         6.02264333e-01,   5.95459564e-01,   5.88988711e-01,
         5.82824021e-01,   5.76939676e-01,   5.71311673e-01,
         5.65917710e-01,   5.60737080e-01,   5.55750569e-01,
         5.50940365e-01,   5.46289966e-01,   5.41784098e-01,
         5.37408635e-01,   5.33150528e-01,   5.28997734e-01,
         5.24939151e-01,   5.20964556e-01,   5.17064550e-01,
         5.13230500e-01,   5.09454493e-01,   5.05729283e-01,
         5.02048252e-01,   4.98405363e-01,   4.94795121e-01,
         4.91212541e-01,   4.87653105e-01,   4.84112737e-01,
         4.80587768e-01,   4.77074906e-01,   4.73571213e-01,
         4.70074079e-01,   4.66581195e-01,   4.63090532e-01,
         4.59600324e-01,   4.56109041e-01,   4.52615380e-01,
         4.49118237e-01,   4.45616702e-01,   4.42110035e-01,
         4.38597656e-01,   4.35079134e-01,   4.31554170e-01,
         4.28022586e-01,   4.24484320e-01,   4.20939408e-01,
         4.17387980e-01,   4.13830249e-01,   4.10266505e-01,
         4.06697105e-01,   4.03122466e-01,   3.99543062e-01,
         3.95959411e-01,   3.92372077e-01,   3.88781660e-01,
         3.85188792e-01,   3.81594133e-01,   3.77998368e-01,
         3.74402199e-01,   3.70806346e-01,   3.67211540e-01,
         3.63618524e-01,   3.60028046e-01,   3.56440859e-01,
         3.52857717e-01,   3.49279375e-01,   3.45706586e-01,
         3.42140096e-01,   3.38580648e-01,   3.35028976e-01,
         3.31485808e-01,   3.27951858e-01,   3.24427832e-01,
         3.20914423e-01,   3.17412311e-01,   3.13922163e-01,
         3.10444630e-01,   3.06980350e-01,   3.03529944e-01,
         3.00094017e-01,   2.96673159e-01,   2.93267941e-01,
         2.89878921e-01,   2.86506635e-01,   2.83151604e-01,
         2.79814333e-01,   2.76495307e-01,   2.73194994e-01,
         2.69913847e-01,   2.66652297e-01,   2.63410763e-01,
         2.60189642e-01,   2.56989316e-01,   2.53810150e-01,
         2.50652493e-01,   2.47516675e-01,   2.44403011e-01,
         2.41311801e-01,   2.38243328e-01,   2.35197857e-01,
         2.32175642e-01,   2.29176919e-01,   2.26201910e-01,
         2.23250822e-01,   2.20323847e-01,   2.17421165e-01,
         2.14542942e-01,   2.11689328e-01,   2.08860463e-01,
         2.06056474e-01,   2.03277473e-01,   2.00523562e-01,
         1.97794832e-01,   1.95091360e-01,   1.92413213e-01,
         1.89760448e-01,   1.87133111e-01,   1.84531236e-01,
         1.81954849e-01,   1.79403965e-01,   1.76878593e-01,
         1.74378727e-01,   1.71904358e-01,   1.69455465e-01,
         1.67032020e-01,   1.64633986e-01,   1.62261321e-01,
         1.59913972e-01,   1.57591882e-01,   1.55294984e-01,
         1.53023209e-01,   1.50776476e-01,   1.48554701e-01,
         1.46357795e-01,   1.44185661e-01,   1.42038198e-01,
         1.39915300e-01,   1.37816853e-01,   1.35742743e-01,
         1.33692848e-01,   1.31667043e-01,   1.29665198e-01,
         1.27687179e-01,   1.25732849e-01,   1.23802068e-01,
         1.21894690e-01,   1.20010568e-01,   1.18149552e-01,
         1.16311487e-01,   1.14496217e-01,   1.12703584e-01,
         1.10933424e-01,   1.09185576e-01,   1.07459872e-01,
         1.05756145e-01,   1.04074225e-01,   1.02413939e-01,
         1.00775116e-01,   9.91575790e-02,   9.75611529e-02,
         9.59856601e-02,   9.44309217e-02,   9.28967582e-02,
         9.13829889e-02,   8.98894321e-02,   8.84159058e-02,
         8.69622269e-02,   8.55282120e-02,   8.41136772e-02,
         8.27184380e-02,   8.13423099e-02,   7.99851080e-02,
         7.86466472e-02,   7.73267424e-02,   7.60252086e-02,
         7.47418608e-02,   7.34765139e-02,   7.22289833e-02,
         7.09990845e-02,   6.97866334e-02,   6.85914463e-02,
         6.74133397e-02,   6.62521309e-02,   6.51076374e-02,
         6.39796775e-02,   6.28680700e-02,   6.17726346e-02,
         6.06931914e-02,   5.96295613e-02,   5.85815663e-02,
         5.75490288e-02,   5.65317722e-02,   5.55296210e-02,
         5.45424004e-02,   5.35699366e-02,   5.26120568e-02,
         5.16685892e-02,   5.07393630e-02,   4.98242086e-02,
         4.89229572e-02,   4.80354414e-02,   4.71614949e-02,
         4.63009522e-02,   4.54536494e-02,   4.46194236e-02,
         4.37981129e-02,   4.29895570e-02,   4.21935965e-02,
         4.14100734e-02,   4.06388308e-02,   3.98797133e-02,
         3.91325665e-02,   3.83972375e-02,   3.76735745e-02,
         3.69614272e-02,   3.62606464e-02,   3.55710843e-02,
         3.48925945e-02,   3.42250316e-02,   3.35682519e-02,
         3.29221129e-02,   3.22864733e-02,   3.16611932e-02,
         3.10461342e-02,   3.04411589e-02,   2.98461314e-02,
         2.92609173e-02,   2.86853833e-02,   2.81193975e-02,
         2.75628293e-02,   2.70155494e-02,   2.64774300e-02,
         2.59483444e-02,   2.54281674e-02,   2.49167749e-02,
         2.44140443e-02,   2.39198543e-02,   2.34340847e-02,
         2.29566169e-02,   2.24873333e-02,   2.20261177e-02,
         2.15728553e-02,   2.11274323e-02,   2.06897365e-02,
         2.02596567e-02,   1.98370830e-02,   1.94219068e-02,
         1.90140208e-02,   1.86133189e-02,   1.82196960e-02,
         1.78330485e-02,   1.74532739e-02,   1.70802709e-02,
         1.67139394e-02,   1.63541805e-02,   1.60008965e-02,
         1.56539907e-02,   1.53133678e-02,   1.49789336e-02,
         1.46505948e-02,   1.43282595e-02,   1.40118368e-02,
         1.37012371e-02,   1.33963715e-02,   1.30971527e-02,
         1.28034941e-02,   1.25153103e-02,   1.22325171e-02,
         1.19550312e-02,   1.16827703e-02,   1.14156534e-02,
         1.11536002e-02,   1.08965317e-02,   1.06443698e-02,
         1.03970374e-02,   1.01544583e-02,   9.91655752e-03,
         9.68326083e-03,   9.45449507e-03,   9.23018802e-03,
         9.01026840e-03,   8.79466587e-03,   8.58331102e-03,
         8.37613535e-03,   8.17307127e-03,   7.97405210e-03,
         7.77901204e-03,   7.58788617e-03,   7.40061044e-03,
         7.21712167e-03,   7.03735752e-03,   6.86125652e-03,
         6.68875800e-03,   6.51980214e-03,   6.35432993e-03,
         6.19228316e-03,   6.03360444e-03,   5.87823714e-03,
         5.72612543e-03,   5.57721425e-03,   5.43144931e-03,
         5.28877706e-03,   5.14914470e-03,   5.01250018e-03,
         4.87879217e-03,   4.74797005e-03,   4.61998394e-03,
         4.49478464e-03,   4.37232366e-03,   4.25255319e-03,
         4.13542609e-03,   4.02089592e-03,   3.90891689e-03,
         3.79944385e-03,   3.69243231e-03,   3.58783843e-03,
         3.48561899e-03,   3.38573140e-03,   3.28813369e-03,
         3.19278448e-03,   3.09964301e-03,   3.00866912e-03,
         2.91982322e-03,   2.83306632e-03,   2.74835997e-03,
         2.66566633e-03,   2.58494808e-03,   2.50616847e-03,
         2.42929130e-03,   2.35428089e-03,   2.28110210e-03,
         2.20972032e-03,   2.14010145e-03,   2.07221190e-03,
         2.00601860e-03,   1.94148894e-03,   1.87859086e-03,
         1.81729272e-03,   1.75756342e-03,   1.69937228e-03,
         1.64268912e-03,   1.58748422e-03,   1.53372829e-03,
         1.48139251e-03,   1.43044849e-03,   1.38086830e-03,
         1.33262440e-03,   1.28568972e-03,   1.24003759e-03,
         1.19564173e-03,   1.15247632e-03,   1.11051589e-03,
         1.06973541e-03,   1.03011022e-03,   9.91616055e-04,
         9.54229022e-04,   9.17925617e-04,   8.82682700e-04,
         8.48477503e-04,   8.15287615e-04,   7.83090986e-04,
         7.51865913e-04,   7.21591044e-04,   6.92245369e-04,
         6.63808213e-04,   6.36259236e-04,   6.09578428e-04,
         5.83746099e-04,   5.58742881e-04,   5.34549721e-04,
         5.11147876e-04,   4.88518909e-04,   4.66644686e-04,
         4.45507370e-04,   4.25089419e-04,   4.05373578e-04,
         3.86342881e-04,   3.67980641e-04,   3.50270449e-04,
         3.33196169e-04,   3.16741938e-04,   3.00892154e-04,
         2.85631482e-04,   2.70944842e-04,   2.56817411e-04,
         2.43234615e-04,   2.30182131e-04,   2.17645876e-04,
         2.05612010e-04,   1.94066930e-04,   1.82997267e-04,
         1.72389880e-04,   1.62231858e-04,   1.52510512e-04,
         1.43213375e-04,   1.34328195e-04,   1.25842936e-04,
         1.17745774e-04,   1.10025089e-04,   1.02669471e-04,
         9.56677086e-05,   8.90087904e-05,   8.26819013e-05,
         7.66764192e-05,   7.09819126e-05,   6.55881373e-05,
         6.04850343e-05,   5.56627265e-05,   5.11115162e-05,
         4.68218825e-05,   4.27844787e-05,   3.89901296e-05,
         3.54298289e-05,   3.20947370e-05,   2.89761782e-05,
         2.60656381e-05,   2.33547619e-05,   2.08353512e-05,
         1.84993620e-05,   1.63389024e-05,   1.43462304e-05,
         1.25137514e-05,   1.08340160e-05,   9.29971797e-06,
         7.90369200e-06,   6.63891149e-06,   5.49848652e-06,
         4.47566172e-06,   3.56381424e-06,   2.75645172e-06,
         2.04721028e-06,   1.42985255e-06,   8.98265738e-07,
         4.46459690e-07,   6.85650110e-08,  -2.41168801e-07,
        -4.88375202e-07,  -6.78572411e-07,  -8.17165206e-07,
        -9.09446687e-07,  -9.60600015e-07,  -9.75700133e-07,
        -9.59715457e-07,  -9.17509546e-07,  -8.53842749e-07,
        -7.73373828e-07,  -6.80661560e-07,  -5.80166313e-07,
        -4.76251607e-07,  -3.73185645e-07,  -2.75142827e-07,
        -1.86205244e-07,  -1.10364146e-07,  -5.15213951e-08,
        -1.34908952e-08,   0.00000000e+00])
