# This file has been generated automatically by /home/humeniuka/DFTB-0.1.0/DFTB/RepulsivePotential/FitReppots.py
# The repulsive potential has been fitted to the following data sets:
#   - nitrous_acid_equilib_dislocated
#   - carbonic_acid_dislocated
#   - benzene_dislocated
#   - pyrrole_equilib_dislocated
#   - trimethylamine_dislocated
#   - tris-bipyridine-ruthenium2+_dislocated
#   - hydrazine_dislocated
#   - zundel_cation_equilib_dislocated
#   - pyrrole_dislocated
#   - dimethylether_equilib_dislocated
#   - ethine_CC_stretch
#   - furan_equilib_dislocated
#   - dimethylether_dislocated
#   - ethanol_dislocated
#   - furan_dislocated
#   - carbonic_acid_equilib_dislocated
#   - nitrous_acid_dislocated
#   - hexaaqua-ruthenium2+_dislocated
#   - hydrogen_peroxide_equilib_dislocated
#   - dimethylamine_equilib_dislocated
#   - ammonia_equilib_dislocated
#   - hydrogen_peroxide_dislocated
#   - nitrobenzene_dislocated
#   - anisole_dislocated
#   - azidobenzene_dislocated
#   - dinitrogen_trioxide_equilib_dislocated
#   - methylamine_equilib_dislocated
#   - pyrimidine_dislocated
#   - propan-2-imine_dislocated
#   - hexaaqua-ruthenium2+_equilib_dislocated
#   - pyridine_dislocated
#   - methylamine_dislocated
#   - pyrimidine_equilib_dislocated
#   - hexacarbonyl-ruthenium2+_equilib_dislocated
#   - ethine_equilib_dislocated
#   - acetic_acid_equilib_dislocated
#   - hexacarbonyl-ruthenium2+_dislocated
#   - pyridine_equilib_dislocated
#   - ammonia_dislocated
#   - tris-bipyridine-ruthenium2+_equilib_dislocated
#   - carbon_dioxide_equilib_dislocated
#   - water_dislocated
#   - benzene_equilib_dislocated
#   - dinitrogen_trioxide_dislocated
#   - acetonitrile_equilib_dislocated
#   - nitrobenzene_equilib_dislocated
#   - nitrate_equilib_dislocated
#   - carbon_dioxide_dislocated
#   - acetone_dislocated
#   - piperidine_equilib_dislocated
#   - acetone_equilib_dislocated
#   - glycine_dislocated
#   - zundel_cation_dislocated
#   - hydrazine_equilib_dislocated
#   - acetonitrile_dislocated
#   - dipeptide_equilib_dislocated
#   - tris-ethylenediamine-ruthenium2+_dislocated
#   - ethenol_equilib_dislocated
#   - dimethylamine_dislocated
#   - methane_dislocated
#   - methanol_dislocated
#   - ethine_dislocated
#   - methane_equilib_dislocated
#   - piperidine_dislocated
#   - formaldehyde_dislocated
#   - dipeptide_dislocated
#   - h2_stretch
#   - ethanimine_equilib_dislocated
#   - ethenol_dislocated
#   - azidobenzene_equilib_dislocated
#   - water_equilib_dislocated
#   - ethane_CC_stretch
#   - ethanimine_dislocated
#   - ethene_CC_stretch
#   - trimethylamine_equilib_dislocated
#   - ethene_equilib_dislocated
#   - glycine_equilib_dislocated
#   - ethene_dislocated
#   - n2_stretch
#   - propan-2-imine_equilib_dislocated
#   - acetic_acid_dislocated
#   - anisole_equilib_dislocated
#   - ethane_equilib_dislocated
#   - tris-ethylenediamine-ruthenium2+_equilib_dislocated
#   - ethane_dislocated
#   - formaldehyde_equilib_dislocated
#   - methanol_equilib_dislocated
#   - ethanol_equilib_dislocated
from numpy import array
Z1 = 1
Z2 = 6
# grid for distance d between atomic centers in bohr
d = \
array([ 1.21198087,  1.21750481,  1.22302874,  1.22855268,  1.23407661,
        1.23960055,  1.24512448,  1.25064842,  1.25617235,  1.26169629,
        1.26722022,  1.27274416,  1.27826809,  1.28379203,  1.28931596,
        1.2948399 ,  1.30036384,  1.30588777,  1.31141171,  1.31693564,
        1.32245958,  1.32798351,  1.33350745,  1.33903138,  1.34455532,
        1.35007925,  1.35560319,  1.36112712,  1.36665106,  1.37217499,
        1.37769893,  1.38322286,  1.3887468 ,  1.39427073,  1.39979467,
        1.40531861,  1.41084254,  1.41636648,  1.42189041,  1.42741435,
        1.43293828,  1.43846222,  1.44398615,  1.44951009,  1.45503402,
        1.46055796,  1.46608189,  1.47160583,  1.47712976,  1.4826537 ,
        1.48817763,  1.49370157,  1.49922551,  1.50474944,  1.51027338,
        1.51579731,  1.52132125,  1.52684518,  1.53236912,  1.53789305,
        1.54341699,  1.54894092,  1.55446486,  1.55998879,  1.56551273,
        1.57103666,  1.5765606 ,  1.58208453,  1.58760847,  1.59313241,
        1.59865634,  1.60418028,  1.60970421,  1.61522815,  1.62075208,
        1.62627602,  1.63179995,  1.63732389,  1.64284782,  1.64837176,
        1.65389569,  1.65941963,  1.66494356,  1.6704675 ,  1.67599143,
        1.68151537,  1.6870393 ,  1.69256324,  1.69808718,  1.70361111,
        1.70913505,  1.71465898,  1.72018292,  1.72570685,  1.73123079,
        1.73675472,  1.74227866,  1.74780259,  1.75332653,  1.75885046,
        1.7643744 ,  1.76989833,  1.77542227,  1.7809462 ,  1.78647014,
        1.79199408,  1.79751801,  1.80304195,  1.80856588,  1.81408982,
        1.81961375,  1.82513769,  1.83066162,  1.83618556,  1.84170949,
        1.84723343,  1.85275736,  1.8582813 ,  1.86380523,  1.86932917,
        1.8748531 ,  1.88037704,  1.88590097,  1.89142491,  1.89694885,
        1.90247278,  1.90799672,  1.91352065,  1.91904459,  1.92456852,
        1.93009246,  1.93561639,  1.94114033,  1.94666426,  1.9521882 ,
        1.95771213,  1.96323607,  1.96876   ,  1.97428394,  1.97980787,
        1.98533181,  1.99085575,  1.99637968,  2.00190362,  2.00742755,
        2.01295149,  2.01847542,  2.02399936,  2.02952329,  2.03504723,
        2.04057116,  2.0460951 ,  2.05161903,  2.05714297,  2.0626669 ,
        2.06819084,  2.07371477,  2.07923871,  2.08476265,  2.09028658,
        2.09581052,  2.10133445,  2.10685839,  2.11238232,  2.11790626,
        2.12343019,  2.12895413,  2.13447806,  2.140002  ,  2.14552593,
        2.15104987,  2.1565738 ,  2.16209774,  2.16762167,  2.17314561,
        2.17866954,  2.18419348,  2.18971742,  2.19524135,  2.20076529,
        2.20628922,  2.21181316,  2.21733709,  2.22286103,  2.22838496,
        2.2339089 ,  2.23943283,  2.24495677,  2.2504807 ,  2.25600464,
        2.26152857,  2.26705251,  2.27257644,  2.27810038,  2.28362432,
        2.28914825,  2.29467219,  2.30019612,  2.30572006,  2.31124399,
        2.31676793,  2.32229186,  2.3278158 ,  2.33333973,  2.33886367,
        2.3443876 ,  2.34991154,  2.35543547,  2.36095941,  2.36648334,
        2.37200728,  2.37753122,  2.38305515,  2.38857909,  2.39410302,
        2.39962696,  2.40515089,  2.41067483,  2.41619876,  2.4217227 ,
        2.42724663,  2.43277057,  2.4382945 ,  2.44381844,  2.44934237,
        2.45486631,  2.46039024,  2.46591418,  2.47143811,  2.47696205,
        2.48248599,  2.48800992,  2.49353386,  2.49905779,  2.50458173,
        2.51010566,  2.5156296 ,  2.52115353,  2.52667747,  2.5322014 ,
        2.53772534,  2.54324927,  2.54877321,  2.55429714,  2.55982108,
        2.56534501,  2.57086895,  2.57639289,  2.58191682,  2.58744076,
        2.59296469,  2.59848863,  2.60401256,  2.6095365 ,  2.61506043,
        2.62058437,  2.6261083 ,  2.63163224,  2.63715617,  2.64268011,
        2.64820404,  2.65372798,  2.65925191,  2.66477585,  2.67029978,
        2.67582372,  2.68134766,  2.68687159,  2.69239553,  2.69791946,
        2.7034434 ,  2.70896733,  2.71449127,  2.7200152 ,  2.72553914,
        2.73106307,  2.73658701,  2.74211094,  2.74763488,  2.75315881,
        2.75868275,  2.76420668,  2.76973062,  2.77525456,  2.78077849,
        2.78630243,  2.79182636,  2.7973503 ,  2.80287423,  2.80839817,
        2.8139221 ,  2.81944604,  2.82496997,  2.83049391,  2.83601784,
        2.84154178,  2.84706571,  2.85258965,  2.85811358,  2.86363752,
        2.86916146,  2.87468539,  2.88020933,  2.88573326,  2.8912572 ,
        2.89678113,  2.90230507,  2.907829  ,  2.91335294,  2.91887687,
        2.92440081,  2.92992474,  2.93544868,  2.94097261,  2.94649655,
        2.95202048,  2.95754442,  2.96306835,  2.96859229,  2.97411623,
        2.97964016,  2.9851641 ,  2.99068803,  2.99621197,  3.0017359 ,
        3.00725984,  3.01278377,  3.01830771,  3.02383164,  3.02935558,
        3.03487951,  3.04040345,  3.04592738,  3.05145132,  3.05697525,
        3.06249919,  3.06802313,  3.07354706,  3.079071  ,  3.08459493,
        3.09011887,  3.0956428 ,  3.10116674,  3.10669067,  3.11221461,
        3.11773854,  3.12326248,  3.12878641,  3.13431035,  3.13983428,
        3.14535822,  3.15088215,  3.15640609,  3.16193002,  3.16745396,
        3.1729779 ,  3.17850183,  3.18402577,  3.1895497 ,  3.19507364,
        3.20059757,  3.20612151,  3.21164544,  3.21716938,  3.22269331,
        3.22821725,  3.23374118,  3.23926512,  3.24478905,  3.25031299,
        3.25583692,  3.26136086,  3.2668848 ,  3.27240873,  3.27793267,
        3.2834566 ,  3.28898054,  3.29450447,  3.30002841,  3.30555234,
        3.31107628,  3.31660021,  3.32212415,  3.32764808,  3.33317202,
        3.33869595,  3.34421989,  3.34974382,  3.35526776,  3.3607917 ,
        3.36631563,  3.37183957,  3.3773635 ,  3.38288744,  3.38841137,
        3.39393531,  3.39945924,  3.40498318,  3.41050711,  3.41603105,
        3.42155498,  3.42707892,  3.43260285,  3.43812679,  3.44365072,
        3.44917466,  3.45469859,  3.46022253,  3.46574647,  3.4712704 ,
        3.47679434,  3.48231827,  3.48784221,  3.49336614,  3.49889008,
        3.50441401,  3.50993795,  3.51546188,  3.52098582,  3.52650975,
        3.53203369,  3.53755762,  3.54308156,  3.54860549,  3.55412943,
        3.55965337,  3.5651773 ,  3.57070124,  3.57622517,  3.58174911,
        3.58727304,  3.59279698,  3.59832091,  3.60384485,  3.60936878,
        3.61489272,  3.62041665,  3.62594059,  3.63146452,  3.63698846,
        3.64251239,  3.64803633,  3.65356026,  3.6590842 ,  3.66460814,
        3.67013207,  3.67565601,  3.68117994,  3.68670388,  3.69222781,
        3.69775175,  3.70327568,  3.70879962,  3.71432355,  3.71984749,
        3.72537142,  3.73089536,  3.73641929,  3.74194323,  3.74746716,
        3.7529911 ,  3.75851504,  3.76403897,  3.76956291,  3.77508684,
        3.78061078,  3.78613471,  3.79165865,  3.79718258,  3.80270652,
        3.80823045,  3.81375439,  3.81927832,  3.82480226,  3.83032619,
        3.83585013,  3.84137406,  3.846898  ,  3.85242194,  3.85794587,
        3.86346981,  3.86899374,  3.87451768,  3.88004161,  3.88556555,
        3.89108948,  3.89661342,  3.90213735,  3.90766129,  3.91318522,
        3.91870916,  3.92423309,  3.92975703,  3.93528096,  3.9408049 ,
        3.94632883,  3.95185277,  3.95737671,  3.96290064,  3.96842458])
# repulsive potential in hartree/bohr
Vrep = \
array([  5.33859042e-01,   5.20540749e-01,   5.09552814e-01,
         5.00598974e-01,   4.93412407e-01,   4.87753102e-01,
         4.83405459e-01,   4.80176094e-01,   4.77891827e-01,
         4.76397853e-01,   4.75556059e-01,   4.75243490e-01,
         4.75350951e-01,   4.75781723e-01,   4.76450392e-01,
         4.77281786e-01,   4.78209994e-01,   4.79177476e-01,
         4.80134255e-01,   4.81037170e-01,   4.81849200e-01,
         4.82538854e-01,   4.83079602e-01,   4.83449365e-01,
         4.83630053e-01,   4.83607137e-01,   4.83369264e-01,
         4.82907910e-01,   4.82217055e-01,   4.81292902e-01,
         4.80133608e-01,   4.78739052e-01,   4.77110614e-01,
         4.75250987e-01,   4.73163995e-01,   4.70854437e-01,
         4.68327945e-01,   4.65590853e-01,   4.62650082e-01,
         4.59513034e-01,   4.56187501e-01,   4.52681582e-01,
         4.49003605e-01,   4.45162065e-01,   4.41165561e-01,
         4.37022746e-01,   4.32742281e-01,   4.28332793e-01,
         4.23802842e-01,   4.19160886e-01,   4.14415259e-01,
         4.09574142e-01,   4.04645551e-01,   3.99637313e-01,
         3.94557056e-01,   3.89412197e-01,   3.84209929e-01,
         3.78957222e-01,   3.73660808e-01,   3.68327184e-01,
         3.62962606e-01,   3.57573087e-01,   3.52164401e-01,
         3.46742079e-01,   3.41311415e-01,   3.35877463e-01,
         3.30445046e-01,   3.25018755e-01,   3.19602956e-01,
         3.14201794e-01,   3.08819195e-01,   3.03458875e-01,
         2.98124345e-01,   2.92818912e-01,   2.87545692e-01,
         2.82307610e-01,   2.77107407e-01,   2.71947648e-01,
         2.66830728e-01,   2.61758875e-01,   2.56734158e-01,
         2.51758493e-01,   2.46833650e-01,   2.41961253e-01,
         2.37142796e-01,   2.32379636e-01,   2.27673011e-01,
         2.23024035e-01,   2.18433709e-01,   2.13902926e-01,
         2.09432473e-01,   2.05023038e-01,   2.00675214e-01,
         1.96389505e-01,   1.92166329e-01,   1.88006021e-01,
         1.83908840e-01,   1.79874971e-01,   1.75904532e-01,
         1.71997572e-01,   1.68154080e-01,   1.64373987e-01,
         1.60657167e-01,   1.57003445e-01,   1.53412593e-01,
         1.49884342e-01,   1.46418376e-01,   1.43014341e-01,
         1.39671845e-01,   1.36390462e-01,   1.33169732e-01,
         1.30009165e-01,   1.26908242e-01,   1.23866421e-01,
         1.20883134e-01,   1.17957791e-01,   1.15089781e-01,
         1.12278478e-01,   1.09523235e-01,   1.06823394e-01,
         1.04178280e-01,   1.01587207e-01,   9.90494791e-02,
         9.65643897e-02,   9.41312246e-02,   9.17492623e-02,
         8.94177750e-02,   8.71360305e-02,   8.49032922e-02,
         8.27188207e-02,   8.05818744e-02,   7.84917102e-02,
         7.64475848e-02,   7.44487549e-02,   7.24944781e-02,
         7.05840137e-02,   6.87166230e-02,   6.68915702e-02,
         6.51081226e-02,   6.33655514e-02,   6.16631322e-02,
         6.00001449e-02,   5.83758748e-02,   5.67896127e-02,
         5.52406549e-02,   5.37283042e-02,   5.22518696e-02,
         5.08106668e-02,   4.94040187e-02,   4.80312551e-02,
         4.66917133e-02,   4.53847383e-02,   4.41096827e-02,
         4.28659069e-02,   4.16527797e-02,   4.04696777e-02,
         3.93159859e-02,   3.81910976e-02,   3.70944146e-02,
         3.60253472e-02,   3.49833142e-02,   3.39677429e-02,
         3.29780693e-02,   3.20137380e-02,   3.10742022e-02,
         3.01589240e-02,   2.92673737e-02,   2.83990306e-02,
         2.75533824e-02,   2.67299255e-02,   2.59281646e-02,
         2.51476131e-02,   2.43877928e-02,   2.36482340e-02,
         2.29284751e-02,   2.22280629e-02,   2.15465525e-02,
         2.08835069e-02,   2.02384975e-02,   1.96111035e-02,
         1.90009118e-02,   1.84075176e-02,   1.78305235e-02,
         1.72695399e-02,   1.67241847e-02,   1.61940834e-02,
         1.56788686e-02,   1.51781807e-02,   1.46916667e-02,
         1.42189812e-02,   1.37597856e-02,   1.33137481e-02,
         1.28805440e-02,   1.24598551e-02,   1.20513698e-02,
         1.16547831e-02,   1.12697966e-02,   1.08961177e-02,
         1.05334606e-02,   1.01815453e-02,   9.84009779e-03,
         9.50885014e-03,   9.18754016e-03,   8.87591140e-03,
         8.57371303e-03,   8.28069976e-03,   7.99663173e-03,
         7.72127442e-03,   7.45439856e-03,   7.19578003e-03,
         6.94519975e-03,   6.70244364e-03,   6.46730246e-03,
         6.23957177e-03,   6.01905183e-03,   5.80554748e-03,
         5.59886812e-03,   5.39882754e-03,   5.20524389e-03,
         5.01793961e-03,   4.83674127e-03,   4.66147957e-03,
         4.49198923e-03,   4.32810887e-03,   4.16968100e-03,
         4.01655190e-03,   3.86857154e-03,   3.72559354e-03,
         3.58747505e-03,   3.45407671e-03,   3.32526257e-03,
         3.20090000e-03,   3.08085966e-03,   2.96501539e-03,
         2.85324416e-03,   2.74542601e-03,   2.64144399e-03,
         2.54118405e-03,   2.44453504e-03,   2.35138861e-03,
         2.26163916e-03,   2.17518378e-03,   2.09192216e-03,
         2.01175661e-03,   1.93459192e-03,   1.86033534e-03,
         1.78889655e-03,   1.72018754e-03,   1.65412263e-03,
         1.59061838e-03,   1.52959353e-03,   1.47096898e-03,
         1.41466773e-03,   1.36061480e-03,   1.30873724e-03,
         1.25896406e-03,   1.21122616e-03,   1.16545630e-03,
         1.12158910e-03,   1.07956093e-03,   1.03930990e-03,
         1.00077583e-03,   9.63900191e-04,   9.28626076e-04,
         8.94898156e-04,   8.62662647e-04,   8.31867269e-04,
         8.02461215e-04,   7.74395110e-04,   7.47620980e-04,
         7.22092220e-04,   6.97763556e-04,   6.74591015e-04,
         6.52531894e-04,   6.31544729e-04,   6.11589263e-04,
         5.92626417e-04,   5.74618261e-04,   5.57527987e-04,
         5.41319879e-04,   5.25959287e-04,   5.11412598e-04,
         4.97647216e-04,   4.84631528e-04,   4.72334887e-04,
         4.60727583e-04,   4.49780821e-04,   4.39466695e-04,
         4.29758170e-04,   4.20629056e-04,   4.12053988e-04,
         4.04008404e-04,   3.96468523e-04,   3.89411328e-04,
         3.82814544e-04,   3.76656618e-04,   3.70916701e-04,
         3.65574630e-04,   3.60610908e-04,   3.56006691e-04,
         3.51743763e-04,   3.47804527e-04,   3.44171983e-04,
         3.40829716e-04,   3.37761875e-04,   3.34953166e-04,
         3.32388827e-04,   3.30054622e-04,   3.27936821e-04,
         3.26022189e-04,   3.24297973e-04,   3.22751884e-04,
         3.21372090e-04,   3.20147201e-04,   3.19066254e-04,
         3.18118705e-04,   3.17294417e-04,   3.16583643e-04,
         3.15977023e-04,   3.15465567e-04,   3.15040647e-04,
         3.14693985e-04,   3.14417644e-04,   3.14204019e-04,
         3.14045826e-04,   3.13936092e-04,   3.13868147e-04,
         3.13835614e-04,   3.13832404e-04,   3.13852700e-04,
         3.13890957e-04,   3.13941888e-04,   3.14000460e-04,
         3.14061882e-04,   3.14121602e-04,   3.14175297e-04,
         3.14218868e-04,   3.14248429e-04,   3.14260306e-04,
         3.14251025e-04,   3.14217309e-04,   3.14156071e-04,
         3.14064407e-04,   3.13939591e-04,   3.13779069e-04,
         3.13580452e-04,   3.13341515e-04,   3.13060184e-04,
         3.12734540e-04,   3.12362805e-04,   3.11943345e-04,
         3.11474659e-04,   3.10955377e-04,   3.10384257e-04,
         3.09760177e-04,   3.09082134e-04,   3.08349238e-04,
         3.07560707e-04,   3.06715867e-04,   3.05814143e-04,
         3.04855060e-04,   3.03838234e-04,   3.02763375e-04,
         3.01630279e-04,   3.00438825e-04,   2.99188973e-04,
         2.97880760e-04,   2.96514297e-04,   2.95089769e-04,
         2.93607426e-04,   2.92067585e-04,   2.90470626e-04,
         2.88816988e-04,   2.87107170e-04,   2.85341722e-04,
         2.83521252e-04,   2.81646412e-04,   2.79717908e-04,
         2.77736487e-04,   2.75702941e-04,   2.73618106e-04,
         2.71482853e-04,   2.69298093e-04,   2.67064773e-04,
         2.64783871e-04,   2.62456399e-04,   2.60083398e-04,
         2.57665938e-04,   2.55205116e-04,   2.52702052e-04,
         2.50157892e-04,   2.47573802e-04,   2.44950971e-04,
         2.42290604e-04,   2.39593927e-04,   2.36862181e-04,
         2.34096622e-04,   2.31298520e-04,   2.28469158e-04,
         2.25609831e-04,   2.22721845e-04,   2.19806514e-04,
         2.16865161e-04,   2.13899117e-04,   2.10909718e-04,
         2.07898308e-04,   2.04866233e-04,   2.01814844e-04,
         1.98745495e-04,   1.95659541e-04,   1.92558339e-04,
         1.89443246e-04,   1.86315621e-04,   1.83176818e-04,
         1.80028193e-04,   1.76871099e-04,   1.73706884e-04,
         1.70536895e-04,   1.67362474e-04,   1.64184958e-04,
         1.61005679e-04,   1.57825965e-04,   1.54647135e-04,
         1.51470503e-04,   1.48297377e-04,   1.45129054e-04,
         1.41966828e-04,   1.38811980e-04,   1.35665785e-04,
         1.32529508e-04,   1.29404406e-04,   1.26291723e-04,
         1.23192698e-04,   1.20108554e-04,   1.17040508e-04,
         1.13989763e-04,   1.10957513e-04,   1.07944940e-04,
         1.04953214e-04,   1.01983493e-04,   9.90369231e-05,
         9.61146391e-05,   9.32177624e-05,   9.03474023e-05,
         8.75046552e-05,   8.46906048e-05,   8.19063215e-05,
         7.91528630e-05,   7.64312735e-05,   7.37425838e-05,
         7.10878115e-05,   6.84679604e-05,   6.58840208e-05,
         6.33369693e-05,   6.08277688e-05,   5.83573684e-05,
         5.59267032e-05,   5.35366944e-05,   5.11882495e-05,
         4.88822617e-05,   4.66196105e-05,   4.44011610e-05,
         4.22277648e-05,   4.01002590e-05,   3.80194670e-05,
         3.59861979e-05,   3.40012469e-05,   3.20653954e-05,
         3.01794105e-05,   2.83440456e-05,   2.65600399e-05,
         2.48281191e-05,   2.31489947e-05,   2.15233645e-05,
         1.99519126e-05,   1.84353094e-05,   1.69742116e-05,
         1.55692621e-05,   1.42210907e-05,   1.29303132e-05,
         1.16975325e-05,   1.05233377e-05,   9.40830489e-06,
         8.35299690e-06,   7.35796341e-06,   6.42374107e-06,
         5.55085355e-06,   4.73981166e-06,   3.99111340e-06,
         3.30524405e-06,   2.68267629e-06,   2.12387025e-06,
         1.62927363e-06,   1.19932179e-06,   8.34437828e-07,
         5.35032712e-07,   3.01505339e-07,   1.34242657e-07,
         3.36197630e-08,   0.00000000e+00])
