# This file has been generated automatically by /home/humeniuka/DFTB-0.1.0/DFTB/RepulsivePotential/FitReppots.py
# The repulsive potential has been fitted to the following data sets:
#   - nitrous_acid_equilib_dislocated
#   - carbonic_acid_dislocated
#   - benzene_dislocated
#   - pyrrole_equilib_dislocated
#   - trimethylamine_dislocated
#   - tris-bipyridine-ruthenium2+_dislocated
#   - hydrazine_dislocated
#   - zundel_cation_equilib_dislocated
#   - pyrrole_dislocated
#   - dimethylether_equilib_dislocated
#   - ethine_CC_stretch
#   - furan_equilib_dislocated
#   - dimethylether_dislocated
#   - ethanol_dislocated
#   - furan_dislocated
#   - carbonic_acid_equilib_dislocated
#   - nitrous_acid_dislocated
#   - hexaaqua-ruthenium2+_dislocated
#   - hydrogen_peroxide_equilib_dislocated
#   - dimethylamine_equilib_dislocated
#   - ammonia_equilib_dislocated
#   - hydrogen_peroxide_dislocated
#   - nitrobenzene_dislocated
#   - anisole_dislocated
#   - azidobenzene_dislocated
#   - dinitrogen_trioxide_equilib_dislocated
#   - methylamine_equilib_dislocated
#   - pyrimidine_dislocated
#   - propan-2-imine_dislocated
#   - hexaaqua-ruthenium2+_equilib_dislocated
#   - pyridine_dislocated
#   - methylamine_dislocated
#   - pyrimidine_equilib_dislocated
#   - hexacarbonyl-ruthenium2+_equilib_dislocated
#   - ethine_equilib_dislocated
#   - acetic_acid_equilib_dislocated
#   - hexacarbonyl-ruthenium2+_dislocated
#   - pyridine_equilib_dislocated
#   - ammonia_dislocated
#   - tris-bipyridine-ruthenium2+_equilib_dislocated
#   - carbon_dioxide_equilib_dislocated
#   - water_dislocated
#   - benzene_equilib_dislocated
#   - dinitrogen_trioxide_dislocated
#   - acetonitrile_equilib_dislocated
#   - nitrobenzene_equilib_dislocated
#   - nitrate_equilib_dislocated
#   - carbon_dioxide_dislocated
#   - acetone_dislocated
#   - piperidine_equilib_dislocated
#   - acetone_equilib_dislocated
#   - glycine_dislocated
#   - zundel_cation_dislocated
#   - hydrazine_equilib_dislocated
#   - acetonitrile_dislocated
#   - dipeptide_equilib_dislocated
#   - tris-ethylenediamine-ruthenium2+_dislocated
#   - ethenol_equilib_dislocated
#   - dimethylamine_dislocated
#   - methane_dislocated
#   - methanol_dislocated
#   - ethine_dislocated
#   - methane_equilib_dislocated
#   - piperidine_dislocated
#   - formaldehyde_dislocated
#   - dipeptide_dislocated
#   - h2_stretch
#   - ethanimine_equilib_dislocated
#   - ethenol_dislocated
#   - azidobenzene_equilib_dislocated
#   - water_equilib_dislocated
#   - ethane_CC_stretch
#   - ethanimine_dislocated
#   - ethene_CC_stretch
#   - trimethylamine_equilib_dislocated
#   - ethene_equilib_dislocated
#   - glycine_equilib_dislocated
#   - ethene_dislocated
#   - n2_stretch
#   - propan-2-imine_equilib_dislocated
#   - acetic_acid_dislocated
#   - anisole_equilib_dislocated
#   - ethane_equilib_dislocated
#   - tris-ethylenediamine-ruthenium2+_equilib_dislocated
#   - ethane_dislocated
#   - formaldehyde_equilib_dislocated
#   - methanol_equilib_dislocated
#   - ethanol_equilib_dislocated
from numpy import array
Z1 = 1
Z2 = 7
# grid for distance d between atomic centers in bohr
d = \
array([ 0.91448195,  0.91757245,  0.92066296,  0.92375346,  0.92684397,
        0.92993447,  0.93302497,  0.93611548,  0.93920598,  0.94229649,
        0.94538699,  0.9484775 ,  0.951568  ,  0.95465851,  0.95774901,
        0.96083952,  0.96393002,  0.96702053,  0.97011103,  0.97320154,
        0.97629204,  0.97938254,  0.98247305,  0.98556355,  0.98865406,
        0.99174456,  0.99483507,  0.99792557,  1.00101608,  1.00410658,
        1.00719709,  1.01028759,  1.0133781 ,  1.0164686 ,  1.01955911,
        1.02264961,  1.02574012,  1.02883062,  1.03192112,  1.03501163,
        1.03810213,  1.04119264,  1.04428314,  1.04737365,  1.05046415,
        1.05355466,  1.05664516,  1.05973567,  1.06282617,  1.06591668,
        1.06900718,  1.07209769,  1.07518819,  1.07827869,  1.0813692 ,
        1.0844597 ,  1.08755021,  1.09064071,  1.09373122,  1.09682172,
        1.09991223,  1.10300273,  1.10609324,  1.10918374,  1.11227425,
        1.11536475,  1.11845526,  1.12154576,  1.12463627,  1.12772677,
        1.13081727,  1.13390778,  1.13699828,  1.14008879,  1.14317929,
        1.1462698 ,  1.1493603 ,  1.15245081,  1.15554131,  1.15863182,
        1.16172232,  1.16481283,  1.16790333,  1.17099384,  1.17408434,
        1.17717484,  1.18026535,  1.18335585,  1.18644636,  1.18953686,
        1.19262737,  1.19571787,  1.19880838,  1.20189888,  1.20498939,
        1.20807989,  1.2111704 ,  1.2142609 ,  1.21735141,  1.22044191,
        1.22353242,  1.22662292,  1.22971342,  1.23280393,  1.23589443,
        1.23898494,  1.24207544,  1.24516595,  1.24825645,  1.25134696,
        1.25443746,  1.25752797,  1.26061847,  1.26370898,  1.26679948,
        1.26988999,  1.27298049,  1.27607099,  1.2791615 ,  1.282252  ,
        1.28534251,  1.28843301,  1.29152352,  1.29461402,  1.29770453,
        1.30079503,  1.30388554,  1.30697604,  1.31006655,  1.31315705,
        1.31624756,  1.31933806,  1.32242857,  1.32551907,  1.32860957,
        1.33170008,  1.33479058,  1.33788109,  1.34097159,  1.3440621 ,
        1.3471526 ,  1.35024311,  1.35333361,  1.35642412,  1.35951462,
        1.36260513,  1.36569563,  1.36878614,  1.37187664,  1.37496714,
        1.37805765,  1.38114815,  1.38423866,  1.38732916,  1.39041967,
        1.39351017,  1.39660068,  1.39969118,  1.40278169,  1.40587219,
        1.4089627 ,  1.4120532 ,  1.41514371,  1.41823421,  1.42132472,
        1.42441522,  1.42750572,  1.43059623,  1.43368673,  1.43677724,
        1.43986774,  1.44295825,  1.44604875,  1.44913926,  1.45222976,
        1.45532027,  1.45841077,  1.46150128,  1.46459178,  1.46768229,
        1.47077279,  1.47386329,  1.4769538 ,  1.4800443 ,  1.48313481,
        1.48622531,  1.48931582,  1.49240632,  1.49549683,  1.49858733,
        1.50167784,  1.50476834,  1.50785885,  1.51094935,  1.51403986,
        1.51713036,  1.52022087,  1.52331137,  1.52640187,  1.52949238,
        1.53258288,  1.53567339,  1.53876389,  1.5418544 ,  1.5449449 ,
        1.54803541,  1.55112591,  1.55421642,  1.55730692,  1.56039743,
        1.56348793,  1.56657844,  1.56966894,  1.57275944,  1.57584995,
        1.57894045,  1.58203096,  1.58512146,  1.58821197,  1.59130247,
        1.59439298,  1.59748348,  1.60057399,  1.60366449,  1.606755  ,
        1.6098455 ,  1.61293601,  1.61602651,  1.61911702,  1.62220752,
        1.62529802,  1.62838853,  1.63147903,  1.63456954,  1.63766004,
        1.64075055,  1.64384105,  1.64693156,  1.65002206,  1.65311257,
        1.65620307,  1.65929358,  1.66238408,  1.66547459,  1.66856509,
        1.67165559,  1.6747461 ,  1.6778366 ,  1.68092711,  1.68401761,
        1.68710812,  1.69019862,  1.69328913,  1.69637963,  1.69947014,
        1.70256064,  1.70565115,  1.70874165,  1.71183216,  1.71492266,
        1.71801317,  1.72110367,  1.72419417,  1.72728468,  1.73037518,
        1.73346569,  1.73655619,  1.7396467 ,  1.7427372 ,  1.74582771,
        1.74891821,  1.75200872,  1.75509922,  1.75818973,  1.76128023,
        1.76437074,  1.76746124,  1.77055174,  1.77364225,  1.77673275,
        1.77982326,  1.78291376,  1.78600427,  1.78909477,  1.79218528,
        1.79527578,  1.79836629,  1.80145679,  1.8045473 ,  1.8076378 ,
        1.81072831,  1.81381881,  1.81690932,  1.81999982,  1.82309032,
        1.82618083,  1.82927133,  1.83236184,  1.83545234,  1.83854285,
        1.84163335,  1.84472386,  1.84781436,  1.85090487,  1.85399537,
        1.85708588,  1.86017638,  1.86326689,  1.86635739,  1.86944789,
        1.8725384 ,  1.8756289 ,  1.87871941,  1.88180991,  1.88490042,
        1.88799092,  1.89108143,  1.89417193,  1.89726244,  1.90035294,
        1.90344345,  1.90653395,  1.90962446,  1.91271496,  1.91580546,
        1.91889597,  1.92198647,  1.92507698,  1.92816748,  1.93125799,
        1.93434849,  1.937439  ,  1.9405295 ,  1.94362001,  1.94671051,
        1.94980102,  1.95289152,  1.95598203,  1.95907253,  1.96216304,
        1.96525354,  1.96834404,  1.97143455,  1.97452505,  1.97761556,
        1.98070606,  1.98379657,  1.98688707,  1.98997758,  1.99306808,
        1.99615859,  1.99924909,  2.0023396 ,  2.0054301 ,  2.00852061,
        2.01161111,  2.01470161,  2.01779212,  2.02088262,  2.02397313,
        2.02706363,  2.03015414,  2.03324464,  2.03633515,  2.03942565,
        2.04251616,  2.04560666,  2.04869717,  2.05178767,  2.05487818,
        2.05796868,  2.06105919,  2.06414969,  2.06724019,  2.0703307 ,
        2.0734212 ,  2.07651171,  2.07960221,  2.08269272,  2.08578322,
        2.08887373,  2.09196423,  2.09505474,  2.09814524,  2.10123575,
        2.10432625,  2.10741676,  2.11050726,  2.11359776,  2.11668827,
        2.11977877,  2.12286928,  2.12595978,  2.12905029,  2.13214079,
        2.1352313 ,  2.1383218 ,  2.14141231,  2.14450281,  2.14759332,
        2.15068382,  2.15377433,  2.15686483,  2.15995534,  2.16304584,
        2.16613634,  2.16922685,  2.17231735,  2.17540786,  2.17849836,
        2.18158887,  2.18467937,  2.18776988,  2.19086038,  2.19395089,
        2.19704139,  2.2001319 ,  2.2032224 ,  2.20631291,  2.20940341,
        2.21249391,  2.21558442,  2.21867492,  2.22176543,  2.22485593,
        2.22794644,  2.23103694,  2.23412745,  2.23721795,  2.24030846,
        2.24339896,  2.24648947,  2.24957997,  2.25267048,  2.25576098,
        2.25885149,  2.26194199,  2.26503249,  2.268123  ,  2.2712135 ,
        2.27430401,  2.27739451,  2.28048502,  2.28357552,  2.28666603,
        2.28975653,  2.29284704,  2.29593754,  2.29902805,  2.30211855,
        2.30520906,  2.30829956,  2.31139006,  2.31448057,  2.31757107,
        2.32066158,  2.32375208,  2.32684259,  2.32993309,  2.3330236 ,
        2.3361141 ,  2.33920461,  2.34229511,  2.34538562,  2.34847612,
        2.35156663,  2.35465713,  2.35774764,  2.36083814,  2.36392864,
        2.36701915,  2.37010965,  2.37320016,  2.37629066,  2.37938117,
        2.38247167,  2.38556218,  2.38865268,  2.39174319,  2.39483369,
        2.3979242 ,  2.4010147 ,  2.40410521,  2.40719571,  2.41028621,
        2.41337672,  2.41646722,  2.41955773,  2.42264823,  2.42573874,
        2.42882924,  2.43191975,  2.43501025,  2.43810076,  2.44119126,
        2.44428177,  2.44737227,  2.45046278,  2.45355328,  2.45664379])
# repulsive potential in hartree/bohr
Vrep = \
array([  2.19865333e+00,   2.18783044e+00,   2.17632907e+00,
         2.16416903e+00,   2.15137186e+00,   2.13796055e+00,
         2.12395924e+00,   2.10939306e+00,   2.09428784e+00,
         2.07866996e+00,   2.06256618e+00,   2.04600348e+00,
         2.02900889e+00,   2.01160943e+00,   1.99383196e+00,
         1.97570310e+00,   1.95724914e+00,   1.93849595e+00,
         1.91946896e+00,   1.90019307e+00,   1.88069261e+00,
         1.86099129e+00,   1.84111222e+00,   1.82107779e+00,
         1.80090973e+00,   1.78062907e+00,   1.76025609e+00,
         1.73981037e+00,   1.71931075e+00,   1.69877533e+00,
         1.67822146e+00,   1.65766579e+00,   1.63712422e+00,
         1.61661195e+00,   1.59614345e+00,   1.57573250e+00,
         1.55539221e+00,   1.53513498e+00,   1.51497259e+00,
         1.49491616e+00,   1.47497617e+00,   1.45516250e+00,
         1.43548444e+00,   1.41595068e+00,   1.39656939e+00,
         1.37734814e+00,   1.35829402e+00,   1.33941358e+00,
         1.32071291e+00,   1.30219760e+00,   1.28387279e+00,
         1.26574319e+00,   1.24781307e+00,   1.23008632e+00,
         1.21256641e+00,   1.19525645e+00,   1.17815922e+00,
         1.16127711e+00,   1.14461221e+00,   1.12816629e+00,
         1.11194085e+00,   1.09593705e+00,   1.08015584e+00,
         1.06459787e+00,   1.04926357e+00,   1.03415313e+00,
         1.01926652e+00,   1.00460351e+00,   9.90163665e-01,
         9.75946370e-01,   9.61950836e-01,   9.48176105e-01,
         9.34621071e-01,   9.21284477e-01,   9.08164935e-01,
         8.95260927e-01,   8.82570817e-01,   8.70092859e-01,
         8.57825206e-01,   8.45765912e-01,   8.33912947e-01,
         8.22264196e-01,   8.10817473e-01,   7.99570522e-01,
         7.88521025e-01,   7.77666607e-01,   7.67004842e-01,
         7.56533260e-01,   7.46249349e-01,   7.36150559e-01,
         7.26234311e-01,   7.16498000e-01,   7.06938993e-01,
         6.97554643e-01,   6.88342284e-01,   6.79299240e-01,
         6.70422826e-01,   6.61710348e-01,   6.53159115e-01,
         6.44766433e-01,   6.36529609e-01,   6.28445959e-01,
         6.20512805e-01,   6.12727479e-01,   6.05087323e-01,
         5.97589695e-01,   5.90231969e-01,   5.83011535e-01,
         5.75925802e-01,   5.68972199e-01,   5.62148178e-01,
         5.55451214e-01,   5.48878803e-01,   5.42428471e-01,
         5.36097767e-01,   5.29884268e-01,   5.23785578e-01,
         5.17799333e-01,   5.11923195e-01,   5.06154857e-01,
         5.00492042e-01,   4.94932507e-01,   4.89474036e-01,
         4.84114449e-01,   4.78851596e-01,   4.73683359e-01,
         4.68607654e-01,   4.63622430e-01,   4.58725669e-01,
         4.53915384e-01,   4.49189625e-01,   4.44546471e-01,
         4.39984037e-01,   4.35500470e-01,   4.31093952e-01,
         4.26762695e-01,   4.22504946e-01,   4.18318983e-01,
         4.14203119e-01,   4.10155697e-01,   4.06175093e-01,
         4.02259715e-01,   3.98408004e-01,   3.94618429e-01,
         3.90889492e-01,   3.87219728e-01,   3.83607698e-01,
         3.80051997e-01,   3.76551247e-01,   3.73104102e-01,
         3.69709243e-01,   3.66365382e-01,   3.63071257e-01,
         3.59825635e-01,   3.56627311e-01,   3.53475108e-01,
         3.50367875e-01,   3.47304486e-01,   3.44283844e-01,
         3.41304876e-01,   3.38366535e-01,   3.35467798e-01,
         3.32607666e-01,   3.29785168e-01,   3.26999351e-01,
         3.24249291e-01,   3.21534081e-01,   3.18852842e-01,
         3.16204714e-01,   3.13588859e-01,   3.11004461e-01,
         3.08450724e-01,   3.05926875e-01,   3.03432157e-01,
         3.00965836e-01,   2.98527197e-01,   2.96115542e-01,
         2.93730194e-01,   2.91370492e-01,   2.89035796e-01,
         2.86725479e-01,   2.84438936e-01,   2.82175576e-01,
         2.79934823e-01,   2.77716121e-01,   2.75518927e-01,
         2.73342714e-01,   2.71186970e-01,   2.69051198e-01,
         2.66934914e-01,   2.64837651e-01,   2.62758954e-01,
         2.60698380e-01,   2.58655501e-01,   2.56629902e-01,
         2.54621179e-01,   2.52628942e-01,   2.50652812e-01,
         2.48692422e-01,   2.46747415e-01,   2.44817446e-01,
         2.42902183e-01,   2.41001301e-01,   2.39114487e-01,
         2.37241439e-01,   2.35381862e-01,   2.33535473e-01,
         2.31701999e-01,   2.29881172e-01,   2.28072738e-01,
         2.26276447e-01,   2.24492061e-01,   2.22719347e-01,
         2.20958083e-01,   2.19208053e-01,   2.17469048e-01,
         2.15740868e-01,   2.14023318e-01,   2.12316212e-01,
         2.10619370e-01,   2.08932618e-01,   2.07255788e-01,
         2.05588721e-01,   2.03931260e-01,   2.02283256e-01,
         2.00644566e-01,   1.99015052e-01,   1.97394581e-01,
         1.95783025e-01,   1.94180263e-01,   1.92586175e-01,
         1.91000650e-01,   1.89423579e-01,   1.87854858e-01,
         1.86294387e-01,   1.84742072e-01,   1.83197820e-01,
         1.81661545e-01,   1.80133162e-01,   1.78612592e-01,
         1.77099758e-01,   1.75594588e-01,   1.74097011e-01,
         1.72606961e-01,   1.71124375e-01,   1.69649193e-01,
         1.68181356e-01,   1.66720811e-01,   1.65267506e-01,
         1.63821390e-01,   1.62382418e-01,   1.60950545e-01,
         1.59525728e-01,   1.58107929e-01,   1.56697109e-01,
         1.55293233e-01,   1.53896267e-01,   1.52506180e-01,
         1.51122942e-01,   1.49746524e-01,   1.48376902e-01,
         1.47014050e-01,   1.45657945e-01,   1.44308566e-01,
         1.42965892e-01,   1.41629905e-01,   1.40300587e-01,
         1.38977923e-01,   1.37661898e-01,   1.36352498e-01,
         1.35049710e-01,   1.33753522e-01,   1.32463925e-01,
         1.31180909e-01,   1.29904465e-01,   1.28634584e-01,
         1.27371262e-01,   1.26114490e-01,   1.24864263e-01,
         1.23620577e-01,   1.22383428e-01,   1.21152812e-01,
         1.19928726e-01,   1.18711167e-01,   1.17500134e-01,
         1.16295626e-01,   1.15097641e-01,   1.13906178e-01,
         1.12721239e-01,   1.11542822e-01,   1.10370928e-01,
         1.09205558e-01,   1.08046713e-01,   1.06894394e-01,
         1.05748603e-01,   1.04609341e-01,   1.03476610e-01,
         1.02350413e-01,   1.01230751e-01,   1.00117627e-01,
         9.90110425e-02,   9.79110004e-02,   9.68175029e-02,
         9.57305526e-02,   9.46501519e-02,   9.35763034e-02,
         9.25090093e-02,   9.14482722e-02,   9.03940944e-02,
         8.93464783e-02,   8.83054259e-02,   8.72709396e-02,
         8.62430213e-02,   8.52216729e-02,   8.42068962e-02,
         8.31986929e-02,   8.21970646e-02,   8.12020125e-02,
         8.02135379e-02,   7.92316419e-02,   7.82563252e-02,
         7.72875885e-02,   7.63254323e-02,   7.53698568e-02,
         7.44208621e-02,   7.34784480e-02,   7.25426142e-02,
         7.16133599e-02,   7.06906844e-02,   6.97745866e-02,
         6.88650651e-02,   6.79621183e-02,   6.70657443e-02,
         6.61759412e-02,   6.52927066e-02,   6.44160378e-02,
         6.35459319e-02,   6.26823858e-02,   6.18253961e-02,
         6.09749591e-02,   6.01310709e-02,   5.92937271e-02,
         5.84629233e-02,   5.76386546e-02,   5.68209160e-02,
         5.60097021e-02,   5.52050073e-02,   5.44068257e-02,
         5.36151509e-02,   5.28299766e-02,   5.20512960e-02,
         5.12791019e-02,   5.05133871e-02,   4.97541439e-02,
         4.90013644e-02,   4.82550405e-02,   4.75151635e-02,
         4.67817249e-02,   4.60547156e-02,   4.53341262e-02,
         4.46199472e-02,   4.39121687e-02,   4.32107805e-02,
         4.25157724e-02,   4.18271336e-02,   4.11448531e-02,
         4.04689198e-02,   3.97993222e-02,   3.91360485e-02,
         3.84790868e-02,   3.78284248e-02,   3.71840500e-02,
         3.65459496e-02,   3.59141106e-02,   3.52885198e-02,
         3.46691636e-02,   3.40560283e-02,   3.34490999e-02,
         3.28483642e-02,   3.22538066e-02,   3.16654126e-02,
         3.10831671e-02,   3.05070549e-02,   2.99370608e-02,
         2.93731691e-02,   2.88153640e-02,   2.82636294e-02,
         2.77179491e-02,   2.71783065e-02,   2.66446851e-02,
         2.61170679e-02,   2.55954379e-02,   2.50797778e-02,
         2.45700701e-02,   2.40662971e-02,   2.35684410e-02,
         2.30764837e-02,   2.25904070e-02,   2.21101925e-02,
         2.16358216e-02,   2.11672755e-02,   2.07045354e-02,
         2.02475820e-02,   1.97963963e-02,   1.93509586e-02,
         1.89112495e-02,   1.84772491e-02,   1.80489377e-02,
         1.76262951e-02,   1.72093011e-02,   1.67979355e-02,
         1.63921777e-02,   1.59920072e-02,   1.55974032e-02,
         1.52083447e-02,   1.48248109e-02,   1.44467806e-02,
         1.40742324e-02,   1.37071451e-02,   1.33454971e-02,
         1.29892668e-02,   1.26384326e-02,   1.22929726e-02,
         1.19528648e-02,   1.16180872e-02,   1.12886177e-02,
         1.09644341e-02,   1.06455140e-02,   1.03318350e-02,
         1.00233746e-02,   9.72011023e-03,   9.42201919e-03,
         9.12907874e-03,   8.84126604e-03,   8.55855817e-03,
         8.28093216e-03,   8.00836496e-03,   7.74083344e-03,
         7.47831443e-03,   7.22078466e-03,   6.96822085e-03,
         6.72059962e-03,   6.47789754e-03,   6.24009116e-03,
         6.00715694e-03,   5.77907131e-03,   5.55581066e-03,
         5.33735133e-03,   5.12366962e-03,   4.91474177e-03,
         4.71054403e-03,   4.51105258e-03,   4.31624357e-03,
         4.12609314e-03,   3.94057737e-03,   3.75967235e-03,
         3.58335413e-03,   3.41159873e-03,   3.24438217e-03,
         3.08168043e-03,   2.92346950e-03,   2.76972532e-03,
         2.62042387e-03,   2.47554107e-03,   2.33505287e-03,
         2.19893519e-03,   2.06716395e-03,   1.93971508e-03,
         1.81656450e-03,   1.69768813e-03,   1.58306190e-03,
         1.47266174e-03,   1.36646359e-03,   1.26444340e-03,
         1.16657712e-03,   1.07284071e-03,   9.83210170e-04,
         8.97661483e-04,   8.16170665e-04,   7.38713746e-04,
         6.65266775e-04,   5.95805822e-04,   5.30306980e-04,
         4.68746366e-04,   4.11100121e-04,   3.57344413e-04,
         3.07455440e-04,   2.61409426e-04,   2.19182628e-04,
         1.80751334e-04,   1.46091867e-04,   1.15180581e-04,
         8.79938707e-05,   6.45081637e-05,   4.46999277e-05,
         2.85456697e-05,   1.60219371e-05,   7.10531916e-06,
         1.77244809e-06,   0.00000000e+00])
