# This file has been generated automatically by /home/humeniuka/DFTB-0.1.0/DFTB/RepulsivePotential/FitReppots.py
# The repulsive potential has been fitted to the following data sets:
#   - nitrous_acid_equilib_dislocated
#   - carbonic_acid_dislocated
#   - benzene_dislocated
#   - pyrrole_equilib_dislocated
#   - trimethylamine_dislocated
#   - tris-bipyridine-ruthenium2+_dislocated
#   - hydrazine_dislocated
#   - zundel_cation_equilib_dislocated
#   - pyrrole_dislocated
#   - dimethylether_equilib_dislocated
#   - ethine_CC_stretch
#   - furan_equilib_dislocated
#   - dimethylether_dislocated
#   - ethanol_dislocated
#   - furan_dislocated
#   - carbonic_acid_equilib_dislocated
#   - nitrous_acid_dislocated
#   - hexaaqua-ruthenium2+_dislocated
#   - hydrogen_peroxide_equilib_dislocated
#   - dimethylamine_equilib_dislocated
#   - ammonia_equilib_dislocated
#   - hydrogen_peroxide_dislocated
#   - nitrobenzene_dislocated
#   - anisole_dislocated
#   - azidobenzene_dislocated
#   - dinitrogen_trioxide_equilib_dislocated
#   - methylamine_equilib_dislocated
#   - pyrimidine_dislocated
#   - propan-2-imine_dislocated
#   - hexaaqua-ruthenium2+_equilib_dislocated
#   - pyridine_dislocated
#   - methylamine_dislocated
#   - pyrimidine_equilib_dislocated
#   - hexacarbonyl-ruthenium2+_equilib_dislocated
#   - ethine_equilib_dislocated
#   - acetic_acid_equilib_dislocated
#   - hexacarbonyl-ruthenium2+_dislocated
#   - pyridine_equilib_dislocated
#   - ammonia_dislocated
#   - tris-bipyridine-ruthenium2+_equilib_dislocated
#   - carbon_dioxide_equilib_dislocated
#   - water_dislocated
#   - benzene_equilib_dislocated
#   - dinitrogen_trioxide_dislocated
#   - acetonitrile_equilib_dislocated
#   - nitrobenzene_equilib_dislocated
#   - nitrate_equilib_dislocated
#   - carbon_dioxide_dislocated
#   - acetone_dislocated
#   - piperidine_equilib_dislocated
#   - acetone_equilib_dislocated
#   - glycine_dislocated
#   - zundel_cation_dislocated
#   - hydrazine_equilib_dislocated
#   - acetonitrile_dislocated
#   - dipeptide_equilib_dislocated
#   - tris-ethylenediamine-ruthenium2+_dislocated
#   - ethenol_equilib_dislocated
#   - dimethylamine_dislocated
#   - methane_dislocated
#   - methanol_dislocated
#   - ethine_dislocated
#   - methane_equilib_dislocated
#   - piperidine_dislocated
#   - formaldehyde_dislocated
#   - dipeptide_dislocated
#   - h2_stretch
#   - ethanimine_equilib_dislocated
#   - ethenol_dislocated
#   - azidobenzene_equilib_dislocated
#   - water_equilib_dislocated
#   - ethane_CC_stretch
#   - ethanimine_dislocated
#   - ethene_CC_stretch
#   - trimethylamine_equilib_dislocated
#   - ethene_equilib_dislocated
#   - glycine_equilib_dislocated
#   - ethene_dislocated
#   - n2_stretch
#   - propan-2-imine_equilib_dislocated
#   - acetic_acid_dislocated
#   - anisole_equilib_dislocated
#   - ethane_equilib_dislocated
#   - tris-ethylenediamine-ruthenium2+_equilib_dislocated
#   - ethane_dislocated
#   - formaldehyde_equilib_dislocated
#   - methanol_equilib_dislocated
#   - ethanol_equilib_dislocated
from numpy import array
Z1 = 7
Z2 = 7
# grid for distance d between atomic centers in bohr
d = \
array([ 0.6614041 ,  0.6687888 ,  0.6761735 ,  0.6835582 ,  0.6909429 ,
        0.6983276 ,  0.7057123 ,  0.713097  ,  0.7204817 ,  0.7278664 ,
        0.7352511 ,  0.7426358 ,  0.75002051,  0.75740521,  0.76478991,
        0.77217461,  0.77955931,  0.78694401,  0.79432871,  0.80171341,
        0.80909811,  0.81648281,  0.82386751,  0.83125221,  0.83863691,
        0.84602161,  0.85340632,  0.86079102,  0.86817572,  0.87556042,
        0.88294512,  0.89032982,  0.89771452,  0.90509922,  0.91248392,
        0.91986862,  0.92725332,  0.93463802,  0.94202272,  0.94940743,
        0.95679213,  0.96417683,  0.97156153,  0.97894623,  0.98633093,
        0.99371563,  1.00110033,  1.00848503,  1.01586973,  1.02325443,
        1.03063913,  1.03802383,  1.04540854,  1.05279324,  1.06017794,
        1.06756264,  1.07494734,  1.08233204,  1.08971674,  1.09710144,
        1.10448614,  1.11187084,  1.11925554,  1.12664024,  1.13402494,
        1.14140965,  1.14879435,  1.15617905,  1.16356375,  1.17094845,
        1.17833315,  1.18571785,  1.19310255,  1.20048725,  1.20787195,
        1.21525665,  1.22264135,  1.23002605,  1.23741076,  1.24479546,
        1.25218016,  1.25956486,  1.26694956,  1.27433426,  1.28171896,
        1.28910366,  1.29648836,  1.30387306,  1.31125776,  1.31864246,
        1.32602716,  1.33341186,  1.34079657,  1.34818127,  1.35556597,
        1.36295067,  1.37033537,  1.37772007,  1.38510477,  1.39248947,
        1.39987417,  1.40725887,  1.41464357,  1.42202827,  1.42941297,
        1.43679768,  1.44418238,  1.45156708,  1.45895178,  1.46633648,
        1.47372118,  1.48110588,  1.48849058,  1.49587528,  1.50325998,
        1.51064468,  1.51802938,  1.52541408,  1.53279879,  1.54018349,
        1.54756819,  1.55495289,  1.56233759,  1.56972229,  1.57710699,
        1.58449169,  1.59187639,  1.59926109,  1.60664579,  1.61403049,
        1.62141519,  1.6287999 ,  1.6361846 ,  1.6435693 ,  1.650954  ,
        1.6583387 ,  1.6657234 ,  1.6731081 ,  1.6804928 ,  1.6878775 ,
        1.6952622 ,  1.7026469 ,  1.7100316 ,  1.7174163 ,  1.72480101,
        1.73218571,  1.73957041,  1.74695511,  1.75433981,  1.76172451,
        1.76910921,  1.77649391,  1.78387861,  1.79126331,  1.79864801,
        1.80603271,  1.81341741,  1.82080211,  1.82818682,  1.83557152,
        1.84295622,  1.85034092,  1.85772562,  1.86511032,  1.87249502,
        1.87987972,  1.88726442,  1.89464912,  1.90203382,  1.90941852,
        1.91680322,  1.92418793,  1.93157263,  1.93895733,  1.94634203,
        1.95372673,  1.96111143,  1.96849613,  1.97588083,  1.98326553,
        1.99065023,  1.99803493,  2.00541963,  2.01280433,  2.02018904,
        2.02757374,  2.03495844,  2.04234314,  2.04972784,  2.05711254,
        2.06449724,  2.07188194,  2.07926664,  2.08665134,  2.09403604,
        2.10142074,  2.10880544,  2.11619015,  2.12357485,  2.13095955,
        2.13834425,  2.14572895,  2.15311365,  2.16049835,  2.16788305,
        2.17526775,  2.18265245,  2.19003715,  2.19742185,  2.20480655,
        2.21219125,  2.21957596,  2.22696066,  2.23434536,  2.24173006,
        2.24911476,  2.25649946,  2.26388416,  2.27126886,  2.27865356,
        2.28603826,  2.29342296,  2.30080766,  2.30819236,  2.31557707,
        2.32296177,  2.33034647,  2.33773117,  2.34511587,  2.35250057,
        2.35988527,  2.36726997,  2.37465467,  2.38203937,  2.38942407,
        2.39680877,  2.40419347,  2.41157818,  2.41896288,  2.42634758,
        2.43373228,  2.44111698,  2.44850168,  2.45588638,  2.46327108,
        2.47065578,  2.47804048,  2.48542518,  2.49280988,  2.50019458,
        2.50757929,  2.51496399,  2.52234869,  2.52973339,  2.53711809,
        2.54450279,  2.55188749,  2.55927219,  2.56665689,  2.57404159,
        2.58142629,  2.58881099,  2.59619569,  2.6035804 ,  2.6109651 ,
        2.6183498 ,  2.6257345 ,  2.6331192 ,  2.6405039 ,  2.6478886 ,
        2.6552733 ,  2.662658  ,  2.6700427 ,  2.6774274 ,  2.6848121 ,
        2.6921968 ,  2.6995815 ,  2.70696621,  2.71435091,  2.72173561,
        2.72912031,  2.73650501,  2.74388971,  2.75127441,  2.75865911,
        2.76604381,  2.77342851,  2.78081321,  2.78819791,  2.79558261,
        2.80296732,  2.81035202,  2.81773672,  2.82512142,  2.83250612,
        2.83989082,  2.84727552,  2.85466022,  2.86204492,  2.86942962,
        2.87681432,  2.88419902,  2.89158372,  2.89896843,  2.90635313,
        2.91373783,  2.92112253,  2.92850723,  2.93589193,  2.94327663,
        2.95066133,  2.95804603,  2.96543073,  2.97281543,  2.98020013,
        2.98758483,  2.99496954,  3.00235424,  3.00973894,  3.01712364,
        3.02450834,  3.03189304,  3.03927774,  3.04666244,  3.05404714,
        3.06143184,  3.06881654,  3.07620124,  3.08358594,  3.09097065,
        3.09835535,  3.10574005,  3.11312475,  3.12050945,  3.12789415,
        3.13527885,  3.14266355,  3.15004825,  3.15743295,  3.16481765,
        3.17220235,  3.17958705,  3.18697175,  3.19435646,  3.20174116,
        3.20912586,  3.21651056,  3.22389526,  3.23127996,  3.23866466,
        3.24604936,  3.25343406,  3.26081876,  3.26820346,  3.27558816,
        3.28297286,  3.29035757,  3.29774227,  3.30512697,  3.31251167,
        3.31989637,  3.32728107,  3.33466577,  3.34205047,  3.34943517,
        3.35681987,  3.36420457,  3.37158927,  3.37897397,  3.38635868,
        3.39374338,  3.40112808,  3.40851278,  3.41589748,  3.42328218,
        3.43066688,  3.43805158,  3.44543628,  3.45282098,  3.46020568,
        3.46759038,  3.47497508,  3.48235979,  3.48974449,  3.49712919,
        3.50451389,  3.51189859,  3.51928329,  3.52666799,  3.53405269,
        3.54143739,  3.54882209,  3.55620679,  3.56359149,  3.57097619,
        3.5783609 ,  3.5857456 ,  3.5931303 ,  3.600515  ,  3.6078997 ,
        3.6152844 ,  3.6226691 ,  3.6300538 ,  3.6374385 ,  3.6448232 ,
        3.6522079 ,  3.6595926 ,  3.6669773 ,  3.674362  ,  3.68174671,
        3.68913141,  3.69651611,  3.70390081,  3.71128551,  3.71867021,
        3.72605491,  3.73343961,  3.74082431,  3.74820901,  3.75559371,
        3.76297841,  3.77036311,  3.77774782,  3.78513252,  3.79251722,
        3.79990192,  3.80728662,  3.81467132,  3.82205602,  3.82944072,
        3.83682542,  3.84421012,  3.85159482,  3.85897952,  3.86636422,
        3.87374893,  3.88113363,  3.88851833,  3.89590303,  3.90328773,
        3.91067243,  3.91805713,  3.92544183,  3.93282653,  3.94021123,
        3.94759593,  3.95498063,  3.96236533,  3.96975004,  3.97713474,
        3.98451944,  3.99190414,  3.99928884,  4.00667354,  4.01405824,
        4.02144294,  4.02882764,  4.03621234,  4.04359704,  4.05098174,
        4.05836644,  4.06575114,  4.07313585,  4.08052055,  4.08790525,
        4.09528995,  4.10267465,  4.11005935,  4.11744405,  4.12482875,
        4.13221345,  4.13959815,  4.14698285,  4.15436755,  4.16175225,
        4.16913696,  4.17652166,  4.18390636,  4.19129106,  4.19867576,
        4.20606046,  4.21344516,  4.22082986,  4.22821456,  4.23559926,
        4.24298396,  4.25036866,  4.25775336,  4.26513807,  4.27252277,
        4.27990747,  4.28729217,  4.29467687,  4.30206157,  4.30944627,
        4.31683097,  4.32421567,  4.33160037,  4.33898507,  4.34636977])
# repulsive potential in hartree/bohr
Vrep = \
array([  1.70047175e+01,   1.48393395e+01,   1.32033322e+01,
         1.19850792e+01,   1.10943561e+01,   1.04583892e+01,
         1.00186331e+01,   9.72813637e+00,   9.54938640e+00,
         9.45254692e+00,   9.41401576e+00,   9.41524527e+00,
         9.44177769e+00,   9.48245655e+00,   9.52878243e+00,
         9.57438702e+00,   9.61460418e+00,   9.64612057e+00,
         9.66669146e+00,   9.67491003e+00,   9.67002048e+00,
         9.65176696e+00,   9.62027200e+00,   9.57593882e+00,
         9.51937333e+00,   9.45132217e+00,   9.37262369e+00,
         9.28416965e+00,   9.18687540e+00,   9.08165714e+00,
         8.96941469e+00,   8.85101880e+00,   8.72730211e+00,
         8.59905290e+00,   8.46701113e+00,   8.33186633e+00,
         8.19425674e+00,   8.05476958e+00,   7.91394211e+00,
         7.77226330e+00,   7.63017580e+00,   7.48807837e+00,
         7.34632832e+00,   7.20524416e+00,   7.06510823e+00,
         6.92616933e+00,   6.78864526e+00,   6.65272533e+00,
         6.51857272e+00,   6.38632676e+00,   6.25610506e+00,
         6.12800553e+00,   6.00210824e+00,   5.87847719e+00,
         5.75716193e+00,   5.63819907e+00,   5.52161364e+00,
         5.40742041e+00,   5.29562498e+00,   5.18622495e+00,
         5.07921079e+00,   4.97456679e+00,   4.87227185e+00,
         4.77230021e+00,   4.67462209e+00,   4.57920432e+00,
         4.48601082e+00,   4.39500316e+00,   4.30614092e+00,
         4.21938209e+00,   4.13468346e+00,   4.05200087e+00,
         3.97128951e+00,   3.89250415e+00,   3.81559936e+00,
         3.74052967e+00,   3.66724979e+00,   3.59571467e+00,
         3.52587970e+00,   3.45770077e+00,   3.39113437e+00,
         3.32613766e+00,   3.26266855e+00,   3.20068575e+00,
         3.14014880e+00,   3.08101811e+00,   3.02325498e+00,
         2.96682165e+00,   2.91168127e+00,   2.85779795e+00,
         2.80513672e+00,   2.75366358e+00,   2.70334543e+00,
         2.65415015e+00,   2.60604651e+00,   2.55900420e+00,
         2.51299380e+00,   2.46798679e+00,   2.42395548e+00,
         2.38087305e+00,   2.33871352e+00,   2.29745168e+00,
         2.25706314e+00,   2.21752426e+00,   2.17881216e+00,
         2.14090466e+00,   2.10378032e+00,   2.06741835e+00,
         2.03179865e+00,   1.99690175e+00,   1.96270879e+00,
         1.92920155e+00,   1.89636235e+00,   1.86417411e+00,
         1.83262027e+00,   1.80168480e+00,   1.77135220e+00,
         1.74160744e+00,   1.71243597e+00,   1.68382371e+00,
         1.65575700e+00,   1.62822263e+00,   1.60120778e+00,
         1.57470004e+00,   1.54868739e+00,   1.52315817e+00,
         1.49810107e+00,   1.47350514e+00,   1.44935974e+00,
         1.42565456e+00,   1.40237962e+00,   1.37952520e+00,
         1.35708188e+00,   1.33504053e+00,   1.31339227e+00,
         1.29212848e+00,   1.27124080e+00,   1.25072109e+00,
         1.23056145e+00,   1.21075420e+00,   1.19129188e+00,
         1.17216723e+00,   1.15337320e+00,   1.13490292e+00,
         1.11674972e+00,   1.09890709e+00,   1.08136872e+00,
         1.06412843e+00,   1.04718025e+00,   1.03051833e+00,
         1.01413698e+00,   9.98030670e-01,   9.82193989e-01,
         9.66621678e-01,   9.51308605e-01,   9.36249768e-01,
         9.21440286e-01,   9.06875400e-01,   8.92550465e-01,
         8.78460949e-01,   8.64602428e-01,   8.50970584e-01,
         8.37561200e-01,   8.24370159e-01,   8.11393437e-01,
         7.98627106e-01,   7.86067326e-01,   7.73710344e-01,
         7.61552493e-01,   7.49590187e-01,   7.37819920e-01,
         7.26238264e-01,   7.14841865e-01,   7.03627443e-01,
         6.92591787e-01,   6.81731758e-01,   6.71044282e-01,
         6.60526349e-01,   6.50175015e-01,   6.39987395e-01,
         6.29960665e-01,   6.20092061e-01,   6.10378872e-01,
         6.00818445e-01,   5.91408180e-01,   5.82145529e-01,
         5.73027996e-01,   5.64053132e-01,   5.55218540e-01,
         5.46521869e-01,   5.37960811e-01,   5.29533108e-01,
         5.21236541e-01,   5.13068938e-01,   5.05028165e-01,
         4.97112129e-01,   4.89318780e-01,   4.81646104e-01,
         4.74092124e-01,   4.66654901e-01,   4.59332534e-01,
         4.52123154e-01,   4.45024929e-01,   4.38036058e-01,
         4.31154776e-01,   4.24379347e-01,   4.17708069e-01,
         4.11139269e-01,   4.04671305e-01,   3.98302565e-01,
         3.92031464e-01,   3.85856446e-01,   3.79775983e-01,
         3.73788573e-01,   3.67892742e-01,   3.62087040e-01,
         3.56370043e-01,   3.50740352e-01,   3.45196592e-01,
         3.39737413e-01,   3.34361486e-01,   3.29067506e-01,
         3.23854191e-01,   3.18720279e-01,   3.13664533e-01,
         3.08685732e-01,   3.03782681e-01,   2.98954201e-01,
         2.94199134e-01,   2.89516343e-01,   2.84904709e-01,
         2.80363131e-01,   2.75890527e-01,   2.71485834e-01,
         2.67148004e-01,   2.62876009e-01,   2.58668837e-01,
         2.54525493e-01,   2.50444996e-01,   2.46426386e-01,
         2.42468713e-01,   2.38571047e-01,   2.34732471e-01,
         2.30952084e-01,   2.27228998e-01,   2.23562342e-01,
         2.19951255e-01,   2.16394895e-01,   2.12892430e-01,
         2.09443042e-01,   2.06045926e-01,   2.02700293e-01,
         1.99405361e-01,   1.96160366e-01,   1.92964552e-01,
         1.89817178e-01,   1.86717513e-01,   1.83664838e-01,
         1.80658446e-01,   1.77697641e-01,   1.74781737e-01,
         1.71910061e-01,   1.69081948e-01,   1.66296745e-01,
         1.63553809e-01,   1.60852507e-01,   1.58192216e-01,
         1.55572322e-01,   1.52992223e-01,   1.50451324e-01,
         1.47949040e-01,   1.45484794e-01,   1.43058021e-01,
         1.40668162e-01,   1.38314667e-01,   1.35996996e-01,
         1.33714615e-01,   1.31467002e-01,   1.29253639e-01,
         1.27074018e-01,   1.24927639e-01,   1.22814009e-01,
         1.20732643e-01,   1.18683063e-01,   1.16664799e-01,
         1.14677387e-01,   1.12720372e-01,   1.10793305e-01,
         1.08895743e-01,   1.07027251e-01,   1.05187400e-01,
         1.03375768e-01,   1.01591938e-01,   9.98355020e-02,
         9.81060558e-02,   9.64032023e-02,   9.47265505e-02,
         9.30757150e-02,   9.14503164e-02,   8.98499811e-02,
         8.82743410e-02,   8.67230336e-02,   8.51957019e-02,
         8.36919943e-02,   8.22115644e-02,   8.07540712e-02,
         7.93191785e-02,   7.79065555e-02,   7.65158761e-02,
         7.51468193e-02,   7.37990687e-02,   7.24723128e-02,
         7.11662447e-02,   6.98805621e-02,   6.86149672e-02,
         6.73691666e-02,   6.61428713e-02,   6.49357967e-02,
         6.37476624e-02,   6.25781920e-02,   6.14271134e-02,
         6.02941584e-02,   5.91790630e-02,   5.80815670e-02,
         5.70014138e-02,   5.59383510e-02,   5.48921298e-02,
         5.38625049e-02,   5.28492349e-02,   5.18520818e-02,
         5.08708111e-02,   4.99051919e-02,   4.89549965e-02,
         4.80200006e-02,   4.70999834e-02,   4.61947272e-02,
         4.53040174e-02,   4.44276428e-02,   4.35653950e-02,
         4.27170688e-02,   4.18824622e-02,   4.10613758e-02,
         4.02536134e-02,   3.94589815e-02,   3.86772895e-02,
         3.79083496e-02,   3.71519766e-02,   3.64079883e-02,
         3.56762049e-02,   3.49564493e-02,   3.42485469e-02,
         3.35523258e-02,   3.28676164e-02,   3.21942519e-02,
         3.15320675e-02,   3.08809010e-02,   3.02405926e-02,
         2.96109849e-02,   2.89919224e-02,   2.83832522e-02,
         2.77848235e-02,   2.71964878e-02,   2.66180985e-02,
         2.60495112e-02,   2.54905839e-02,   2.49411761e-02,
         2.44011498e-02,   2.38703688e-02,   2.33486988e-02,
         2.28360075e-02,   2.23321646e-02,   2.18370415e-02,
         2.13505115e-02,   2.08724499e-02,   2.04027335e-02,
         1.99412410e-02,   1.94878530e-02,   1.90424515e-02,
         1.86049205e-02,   1.81751454e-02,   1.77530134e-02,
         1.73384133e-02,   1.69312354e-02,   1.65313717e-02,
         1.61387157e-02,   1.57531623e-02,   1.53746080e-02,
         1.50029509e-02,   1.46380903e-02,   1.42799271e-02,
         1.39283635e-02,   1.35833033e-02,   1.32446515e-02,
         1.29123144e-02,   1.25861999e-02,   1.22662168e-02,
         1.19522756e-02,   1.16442879e-02,   1.13421664e-02,
         1.10458253e-02,   1.07551800e-02,   1.04701468e-02,
         1.01906435e-02,   9.91658902e-03,   9.64790329e-03,
         9.38450747e-03,   9.12632382e-03,   8.87327571e-03,
         8.62528756e-03,   8.38228489e-03,   8.14419426e-03,
         7.91094328e-03,   7.68246055e-03,   7.45867572e-03,
         7.23951941e-03,   7.02492321e-03,   6.81481968e-03,
         6.60914236e-03,   6.40782568e-03,   6.21080502e-03,
         6.01801667e-03,   5.82939781e-03,   5.64488651e-03,
         5.46442170e-03,   5.28794318e-03,   5.11539160e-03,
         4.94670842e-03,   4.78183595e-03,   4.62071729e-03,
         4.46329636e-03,   4.30951786e-03,   4.15932724e-03,
         4.01267075e-03,   3.86949538e-03,   3.72974887e-03,
         3.59337967e-03,   3.46033699e-03,   3.33057072e-03,
         3.20403145e-03,   3.08067050e-03,   2.96043983e-03,
         2.84329210e-03,   2.72918061e-03,   2.61805933e-03,
         2.50988286e-03,   2.40460647e-03,   2.30218600e-03,
         2.20257796e-03,   2.10573942e-03,   2.01162810e-03,
         1.92020228e-03,   1.83142082e-03,   1.74524316e-03,
         1.66162933e-03,   1.58053988e-03,   1.50193593e-03,
         1.42577916e-03,   1.35203175e-03,   1.28065642e-03,
         1.21161644e-03,   1.14487554e-03,   1.08039800e-03,
         1.01814858e-03,   9.58092533e-04,   9.00195597e-04,
         8.44423988e-04,   7.90744396e-04,   7.39123972e-04,
         6.89530327e-04,   6.41931524e-04,   5.96296069e-04,
         5.52592911e-04,   5.10791429e-04,   4.70861429e-04,
         4.32773140e-04,   3.96497205e-04,   3.62004677e-04,
         3.29267010e-04,   2.98256060e-04,   2.68944073e-04,
         2.41303683e-04,   2.15307905e-04,   1.90930130e-04,
         1.68144122e-04,   1.46924010e-04,   1.27244282e-04,
         1.09079784e-04,   9.24057131e-05,   7.71976115e-05,
         6.34313629e-05,   5.10831879e-05,   4.01296386e-05,
         3.05475947e-05,   2.23142586e-05,   1.54071509e-05,
         9.80410647e-06,   5.48326941e-06,   2.42308935e-06,
         6.02316993e-07,   0.00000000e+00])
