# This file has been generated automatically by /home/humeniuka/DFTB-0.1.0/DFTB/RepulsivePotential/FitReppots.py
# The repulsive potential has been fitted to the following data sets:
#   - nitrous_acid_equilib_dislocated
#   - carbonic_acid_dislocated
#   - benzene_dislocated
#   - pyrrole_equilib_dislocated
#   - trimethylamine_dislocated
#   - tris-bipyridine-ruthenium2+_dislocated
#   - hydrazine_dislocated
#   - zundel_cation_equilib_dislocated
#   - pyrrole_dislocated
#   - dimethylether_equilib_dislocated
#   - ethine_CC_stretch
#   - furan_equilib_dislocated
#   - dimethylether_dislocated
#   - ethanol_dislocated
#   - furan_dislocated
#   - carbonic_acid_equilib_dislocated
#   - nitrous_acid_dislocated
#   - hexaaqua-ruthenium2+_dislocated
#   - hydrogen_peroxide_equilib_dislocated
#   - dimethylamine_equilib_dislocated
#   - ammonia_equilib_dislocated
#   - hydrogen_peroxide_dislocated
#   - nitrobenzene_dislocated
#   - anisole_dislocated
#   - azidobenzene_dislocated
#   - dinitrogen_trioxide_equilib_dislocated
#   - methylamine_equilib_dislocated
#   - pyrimidine_dislocated
#   - propan-2-imine_dislocated
#   - hexaaqua-ruthenium2+_equilib_dislocated
#   - pyridine_dislocated
#   - methylamine_dislocated
#   - pyrimidine_equilib_dislocated
#   - hexacarbonyl-ruthenium2+_equilib_dislocated
#   - ethine_equilib_dislocated
#   - acetic_acid_equilib_dislocated
#   - hexacarbonyl-ruthenium2+_dislocated
#   - pyridine_equilib_dislocated
#   - ammonia_dislocated
#   - tris-bipyridine-ruthenium2+_equilib_dislocated
#   - carbon_dioxide_equilib_dislocated
#   - water_dislocated
#   - benzene_equilib_dislocated
#   - dinitrogen_trioxide_dislocated
#   - acetonitrile_equilib_dislocated
#   - nitrobenzene_equilib_dislocated
#   - nitrate_equilib_dislocated
#   - carbon_dioxide_dislocated
#   - acetone_dislocated
#   - piperidine_equilib_dislocated
#   - acetone_equilib_dislocated
#   - glycine_dislocated
#   - zundel_cation_dislocated
#   - hydrazine_equilib_dislocated
#   - acetonitrile_dislocated
#   - dipeptide_equilib_dislocated
#   - tris-ethylenediamine-ruthenium2+_dislocated
#   - ethenol_equilib_dislocated
#   - dimethylamine_dislocated
#   - methane_dislocated
#   - methanol_dislocated
#   - ethine_dislocated
#   - methane_equilib_dislocated
#   - piperidine_dislocated
#   - formaldehyde_dislocated
#   - dipeptide_dislocated
#   - h2_stretch
#   - ethanimine_equilib_dislocated
#   - ethenol_dislocated
#   - azidobenzene_equilib_dislocated
#   - water_equilib_dislocated
#   - ethane_CC_stretch
#   - ethanimine_dislocated
#   - ethene_CC_stretch
#   - trimethylamine_equilib_dislocated
#   - ethene_equilib_dislocated
#   - glycine_equilib_dislocated
#   - ethene_dislocated
#   - n2_stretch
#   - propan-2-imine_equilib_dislocated
#   - acetic_acid_dislocated
#   - anisole_equilib_dislocated
#   - ethane_equilib_dislocated
#   - tris-ethylenediamine-ruthenium2+_equilib_dislocated
#   - ethane_dislocated
#   - formaldehyde_equilib_dislocated
#   - methanol_equilib_dislocated
#   - ethanol_equilib_dislocated
from numpy import array
Z1 = 8
Z2 = 8
# grid for distance d between atomic centers in bohr
d = \
array([ 1.50002121,  1.50572531,  1.51142942,  1.51713352,  1.52283763,
        1.52854173,  1.53424584,  1.53994994,  1.54565405,  1.55135815,
        1.55706226,  1.56276637,  1.56847047,  1.57417458,  1.57987868,
        1.58558279,  1.59128689,  1.596991  ,  1.6026951 ,  1.60839921,
        1.61410331,  1.61980742,  1.62551152,  1.63121563,  1.63691973,
        1.64262384,  1.64832795,  1.65403205,  1.65973616,  1.66544026,
        1.67114437,  1.67684847,  1.68255258,  1.68825668,  1.69396079,
        1.69966489,  1.705369  ,  1.7110731 ,  1.71677721,  1.72248131,
        1.72818542,  1.73388953,  1.73959363,  1.74529774,  1.75100184,
        1.75670595,  1.76241005,  1.76811416,  1.77381826,  1.77952237,
        1.78522647,  1.79093058,  1.79663468,  1.80233879,  1.80804289,
        1.813747  ,  1.81945111,  1.82515521,  1.83085932,  1.83656342,
        1.84226753,  1.84797163,  1.85367574,  1.85937984,  1.86508395,
        1.87078805,  1.87649216,  1.88219626,  1.88790037,  1.89360448,
        1.89930858,  1.90501269,  1.91071679,  1.9164209 ,  1.922125  ,
        1.92782911,  1.93353321,  1.93923732,  1.94494142,  1.95064553,
        1.95634963,  1.96205374,  1.96775784,  1.97346195,  1.97916606,
        1.98487016,  1.99057427,  1.99627837,  2.00198248,  2.00768658,
        2.01339069,  2.01909479,  2.0247989 ,  2.030503  ,  2.03620711,
        2.04191121,  2.04761532,  2.05331942,  2.05902353,  2.06472764,
        2.07043174,  2.07613585,  2.08183995,  2.08754406,  2.09324816,
        2.09895227,  2.10465637,  2.11036048,  2.11606458,  2.12176869,
        2.12747279,  2.1331769 ,  2.138881  ,  2.14458511,  2.15028922,
        2.15599332,  2.16169743,  2.16740153,  2.17310564,  2.17880974,
        2.18451385,  2.19021795,  2.19592206,  2.20162616,  2.20733027,
        2.21303437,  2.21873848,  2.22444259,  2.23014669,  2.2358508 ,
        2.2415549 ,  2.24725901,  2.25296311,  2.25866722,  2.26437132,
        2.27007543,  2.27577953,  2.28148364,  2.28718774,  2.29289185,
        2.29859595,  2.30430006,  2.31000417,  2.31570827,  2.32141238,
        2.32711648,  2.33282059,  2.33852469,  2.3442288 ,  2.3499329 ,
        2.35563701,  2.36134111,  2.36704522,  2.37274932,  2.37845343,
        2.38415753,  2.38986164,  2.39556575,  2.40126985,  2.40697396,
        2.41267806,  2.41838217,  2.42408627,  2.42979038,  2.43549448,
        2.44119859,  2.44690269,  2.4526068 ,  2.4583109 ,  2.46401501,
        2.46971912,  2.47542322,  2.48112733,  2.48683143,  2.49253554,
        2.49823964,  2.50394375,  2.50964785,  2.51535196,  2.52105606,
        2.52676017,  2.53246427,  2.53816838,  2.54387248,  2.54957659,
        2.5552807 ,  2.5609848 ,  2.56668891,  2.57239301,  2.57809712,
        2.58380122,  2.58950533,  2.59520943,  2.60091354,  2.60661764,
        2.61232175,  2.61802585,  2.62372996,  2.62943406,  2.63513817,
        2.64084228,  2.64654638,  2.65225049,  2.65795459,  2.6636587 ,
        2.6693628 ,  2.67506691,  2.68077101,  2.68647512,  2.69217922,
        2.69788333,  2.70358743,  2.70929154,  2.71499564,  2.72069975,
        2.72640386,  2.73210796,  2.73781207,  2.74351617,  2.74922028,
        2.75492438,  2.76062849,  2.76633259,  2.7720367 ,  2.7777408 ,
        2.78344491,  2.78914901,  2.79485312,  2.80055723,  2.80626133,
        2.81196544,  2.81766954,  2.82337365,  2.82907775,  2.83478186,
        2.84048596,  2.84619007,  2.85189417,  2.85759828,  2.86330238,
        2.86900649,  2.87471059,  2.8804147 ,  2.88611881,  2.89182291,
        2.89752702,  2.90323112,  2.90893523,  2.91463933,  2.92034344,
        2.92604754,  2.93175165,  2.93745575,  2.94315986,  2.94886396,
        2.95456807,  2.96027217,  2.96597628,  2.97168039,  2.97738449,
        2.9830886 ,  2.9887927 ,  2.99449681,  3.00020091,  3.00590502,
        3.01160912,  3.01731323,  3.02301733,  3.02872144,  3.03442554,
        3.04012965,  3.04583375,  3.05153786,  3.05724197,  3.06294607,
        3.06865018,  3.07435428,  3.08005839,  3.08576249,  3.0914666 ,
        3.0971707 ,  3.10287481,  3.10857891,  3.11428302,  3.11998712,
        3.12569123,  3.13139534,  3.13709944,  3.14280355,  3.14850765,
        3.15421176,  3.15991586,  3.16561997,  3.17132407,  3.17702818,
        3.18273228,  3.18843639,  3.19414049,  3.1998446 ,  3.2055487 ,
        3.21125281,  3.21695692,  3.22266102,  3.22836513,  3.23406923,
        3.23977334,  3.24547744,  3.25118155,  3.25688565,  3.26258976,
        3.26829386,  3.27399797,  3.27970207,  3.28540618,  3.29111028,
        3.29681439,  3.3025185 ,  3.3082226 ,  3.31392671,  3.31963081,
        3.32533492,  3.33103902,  3.33674313,  3.34244723,  3.34815134,
        3.35385544,  3.35955955,  3.36526365,  3.37096776,  3.37667186,
        3.38237597,  3.38808008,  3.39378418,  3.39948829,  3.40519239,
        3.4108965 ,  3.4166006 ,  3.42230471,  3.42800881,  3.43371292,
        3.43941702,  3.44512113,  3.45082523,  3.45652934,  3.46223345,
        3.46793755,  3.47364166,  3.47934576,  3.48504987,  3.49075397,
        3.49645808,  3.50216218,  3.50786629,  3.51357039,  3.5192745 ,
        3.5249786 ,  3.53068271,  3.53638681,  3.54209092,  3.54779503,
        3.55349913,  3.55920324,  3.56490734,  3.57061145,  3.57631555,
        3.58201966,  3.58772376,  3.59342787,  3.59913197,  3.60483608,
        3.61054018,  3.61624429,  3.62194839,  3.6276525 ,  3.63335661,
        3.63906071,  3.64476482,  3.65046892,  3.65617303,  3.66187713,
        3.66758124,  3.67328534,  3.67898945,  3.68469355,  3.69039766,
        3.69610176,  3.70180587,  3.70750998,  3.71321408,  3.71891819,
        3.72462229,  3.7303264 ,  3.7360305 ,  3.74173461,  3.74743871,
        3.75314282,  3.75884692,  3.76455103,  3.77025513,  3.77595924,
        3.78166334,  3.78736745,  3.79307156,  3.79877566,  3.80447977,
        3.81018387,  3.81588798,  3.82159208,  3.82729619,  3.83300029,
        3.8387044 ,  3.8444085 ,  3.85011261,  3.85581671,  3.86152082,
        3.86722492,  3.87292903,  3.87863314,  3.88433724,  3.89004135,
        3.89574545,  3.90144956,  3.90715366,  3.91285777,  3.91856187,
        3.92426598,  3.92997008,  3.93567419,  3.94137829,  3.9470824 ,
        3.9527865 ,  3.95849061,  3.96419472,  3.96989882,  3.97560293,
        3.98130703,  3.98701114,  3.99271524,  3.99841935,  4.00412345,
        4.00982756,  4.01553166,  4.02123577,  4.02693987,  4.03264398,
        4.03834809,  4.04405219,  4.0497563 ,  4.0554604 ,  4.06116451,
        4.06686861,  4.07257272,  4.07827682,  4.08398093,  4.08968503,
        4.09538914,  4.10109324,  4.10679735,  4.11250145,  4.11820556,
        4.12390967,  4.12961377,  4.13531788,  4.14102198,  4.14672609,
        4.15243019,  4.1581343 ,  4.1638384 ,  4.16954251,  4.17524661,
        4.18095072,  4.18665482,  4.19235893,  4.19806303,  4.20376714,
        4.20947125,  4.21517535,  4.22087946,  4.22658356,  4.23228767,
        4.23799177,  4.24369588,  4.24939998,  4.25510409,  4.26080819,
        4.2665123 ,  4.2722164 ,  4.27792051,  4.28362461,  4.28932872,
        4.29503283,  4.30073693,  4.30644104,  4.31214514,  4.31784925,
        4.32355335,  4.32925746,  4.33496156,  4.34066567,  4.34636977])
# repulsive potential in hartree/bohr
Vrep = \
array([  7.09037673e-01,   7.02337361e-01,   6.96392768e-01,
         6.91140616e-01,   6.86521789e-01,   6.82481079e-01,
         6.78966949e-01,   6.75931314e-01,   6.73329326e-01,
         6.71119178e-01,   6.69261922e-01,   6.67721290e-01,
         6.66463532e-01,   6.65457262e-01,   6.64673312e-01,
         6.64084595e-01,   6.63665978e-01,   6.63394160e-01,
         6.63247559e-01,   6.63206205e-01,   6.63251639e-01,
         6.63366816e-01,   6.63536023e-01,   6.63744788e-01,
         6.63979803e-01,   6.64228854e-01,   6.64480746e-01,
         6.64725240e-01,   6.64952990e-01,   6.65155489e-01,
         6.65325008e-01,   6.65454550e-01,   6.65537800e-01,
         6.65569080e-01,   6.65543304e-01,   6.65455941e-01,
         6.65302977e-01,   6.65080879e-01,   6.64786560e-01,
         6.64417351e-01,   6.63970968e-01,   6.63445489e-01,
         6.62839324e-01,   6.62151192e-01,   6.61380098e-01,
         6.60525314e-01,   6.59586355e-01,   6.58562961e-01,
         6.57455083e-01,   6.56262862e-01,   6.54986614e-01,
         6.53626819e-01,   6.52184102e-01,   6.50659226e-01,
         6.49053074e-01,   6.47366642e-01,   6.45601028e-01,
         6.43757422e-01,   6.41837093e-01,   6.39841387e-01,
         6.37771715e-01,   6.35629546e-01,   6.33416399e-01,
         6.31133839e-01,   6.28783470e-01,   6.26366929e-01,
         6.23885880e-01,   6.21342011e-01,   6.18737027e-01,
         6.16072649e-01,   6.13350606e-01,   6.10572637e-01,
         6.07740482e-01,   6.04855882e-01,   6.01920574e-01,
         5.98936293e-01,   5.95904764e-01,   5.92827702e-01,
         5.89706813e-01,   5.86543785e-01,   5.83340295e-01,
         5.80098001e-01,   5.76818543e-01,   5.73503540e-01,
         5.70154594e-01,   5.66773281e-01,   5.63361158e-01,
         5.59919756e-01,   5.56450584e-01,   5.52955125e-01,
         5.49434837e-01,   5.45891151e-01,   5.42325475e-01,
         5.38739187e-01,   5.35133641e-01,   5.31510163e-01,
         5.27870051e-01,   5.24214577e-01,   5.20544986e-01,
         5.16862496e-01,   5.13168295e-01,   5.09463548e-01,
         5.05749389e-01,   5.02026929e-01,   4.98297248e-01,
         4.94561404e-01,   4.90820425e-01,   4.87075314e-01,
         4.83327048e-01,   4.79576580e-01,   4.75824836e-01,
         4.72072716e-01,   4.68321098e-01,   4.64570833e-01,
         4.60822751e-01,   4.57077654e-01,   4.53336325e-01,
         4.49599521e-01,   4.45867978e-01,   4.42142408e-01,
         4.38423503e-01,   4.34711933e-01,   4.31008346e-01,
         4.27313371e-01,   4.23627613e-01,   4.19951661e-01,
         4.16286083e-01,   4.12631427e-01,   4.08988222e-01,
         4.05356980e-01,   4.01738194e-01,   3.98132340e-01,
         3.94539875e-01,   3.90961241e-01,   3.87396861e-01,
         3.83847145e-01,   3.80312485e-01,   3.76793257e-01,
         3.73289823e-01,   3.69802530e-01,   3.66331710e-01,
         3.62877682e-01,   3.59440750e-01,   3.56021204e-01,
         3.52619324e-01,   3.49235374e-01,   3.45869606e-01,
         3.42522261e-01,   3.39193567e-01,   3.35883741e-01,
         3.32592988e-01,   3.29321505e-01,   3.26069473e-01,
         3.22837067e-01,   3.19624450e-01,   3.16431776e-01,
         3.13259188e-01,   3.10106821e-01,   3.06974800e-01,
         3.03863243e-01,   3.00772256e-01,   2.97701939e-01,
         2.94652385e-01,   2.91623676e-01,   2.88615889e-01,
         2.85629092e-01,   2.82663347e-01,   2.79718707e-01,
         2.76795221e-01,   2.73892929e-01,   2.71011865e-01,
         2.68152059e-01,   2.65313532e-01,   2.62496300e-01,
         2.59700376e-01,   2.56925763e-01,   2.54172462e-01,
         2.51440468e-01,   2.48729771e-01,   2.46040357e-01,
         2.43372205e-01,   2.40725291e-01,   2.38099588e-01,
         2.35495063e-01,   2.32911680e-01,   2.30349397e-01,
         2.27808171e-01,   2.25287955e-01,   2.22788695e-01,
         2.20310339e-01,   2.17852828e-01,   2.15416101e-01,
         2.13000093e-01,   2.10604738e-01,   2.08229965e-01,
         2.05875703e-01,   2.03541876e-01,   2.01228406e-01,
         1.98935214e-01,   1.96662218e-01,   1.94409332e-01,
         1.92176470e-01,   1.89963544e-01,   1.87770464e-01,
         1.85597136e-01,   1.83443467e-01,   1.81309362e-01,
         1.79194722e-01,   1.77099449e-01,   1.75023443e-01,
         1.72966601e-01,   1.70928822e-01,   1.68910001e-01,
         1.66910032e-01,   1.64928810e-01,   1.62966226e-01,
         1.61022172e-01,   1.59096538e-01,   1.57189215e-01,
         1.55300092e-01,   1.53429056e-01,   1.51575995e-01,
         1.49740795e-01,   1.47923344e-01,   1.46123526e-01,
         1.44341227e-01,   1.42576331e-01,   1.40828723e-01,
         1.39098286e-01,   1.37384905e-01,   1.35688461e-01,
         1.34008839e-01,   1.32345921e-01,   1.30699590e-01,
         1.29069728e-01,   1.27456217e-01,   1.25858939e-01,
         1.24277777e-01,   1.22712613e-01,   1.21163328e-01,
         1.19629806e-01,   1.18111928e-01,   1.16609576e-01,
         1.15122633e-01,   1.13650982e-01,   1.12194505e-01,
         1.10753085e-01,   1.09326606e-01,   1.07914950e-01,
         1.06518001e-01,   1.05135643e-01,   1.03767760e-01,
         1.02414237e-01,   1.01074958e-01,   9.97498085e-02,
         9.84386740e-02,   9.71414403e-02,   9.58579935e-02,
         9.45882204e-02,   9.33320079e-02,   9.20892436e-02,
         9.08598154e-02,   8.96436117e-02,   8.84405213e-02,
         8.72504336e-02,   8.60732383e-02,   8.49088259e-02,
         8.37570870e-02,   8.26179131e-02,   8.14911961e-02,
         8.03768284e-02,   7.92747029e-02,   7.81847131e-02,
         7.71067532e-02,   7.60407177e-02,   7.49865019e-02,
         7.39440016e-02,   7.29131131e-02,   7.18937335e-02,
         7.08857602e-02,   6.98890915e-02,   6.89036262e-02,
         6.79292636e-02,   6.69659038e-02,   6.60134473e-02,
         6.50717953e-02,   6.41408499e-02,   6.32205134e-02,
         6.23106889e-02,   6.14112803e-02,   6.05221918e-02,
         5.96433287e-02,   5.87745963e-02,   5.79159012e-02,
         5.70671503e-02,   5.62282510e-02,   5.53991117e-02,
         5.45796412e-02,   5.37697490e-02,   5.29693453e-02,
         5.21783409e-02,   5.13966472e-02,   5.06241764e-02,
         4.98608410e-02,   4.91065547e-02,   4.83612312e-02,
         4.76247854e-02,   4.68971325e-02,   4.61781885e-02,
         4.54678699e-02,   4.47660940e-02,   4.40727786e-02,
         4.33878422e-02,   4.27112040e-02,   4.20427836e-02,
         4.13825016e-02,   4.07302788e-02,   4.00860371e-02,
         3.94496985e-02,   3.88211861e-02,   3.82004232e-02,
         3.75873342e-02,   3.69818436e-02,   3.63838768e-02,
         3.57933599e-02,   3.52102194e-02,   3.46343825e-02,
         3.40657769e-02,   3.35043310e-02,   3.29499739e-02,
         3.24026351e-02,   3.18622448e-02,   3.13287336e-02,
         3.08020331e-02,   3.02820750e-02,   2.97687919e-02,
         2.92621169e-02,   2.87619836e-02,   2.82683263e-02,
         2.77810797e-02,   2.73001791e-02,   2.68255606e-02,
         2.63571606e-02,   2.58949161e-02,   2.54387647e-02,
         2.49886445e-02,   2.45444941e-02,   2.41062528e-02,
         2.36738604e-02,   2.32472571e-02,   2.28263837e-02,
         2.24111815e-02,   2.20015925e-02,   2.15975590e-02,
         2.11990238e-02,   2.08059305e-02,   2.04182228e-02,
         2.00358454e-02,   1.96587429e-02,   1.92868610e-02,
         1.89201455e-02,   1.85585429e-02,   1.82020000e-02,
         1.78504641e-02,   1.75038833e-02,   1.71622058e-02,
         1.68253805e-02,   1.64933566e-02,   1.61660840e-02,
         1.58435127e-02,   1.55255936e-02,   1.52122777e-02,
         1.49035167e-02,   1.45992625e-02,   1.42994677e-02,
         1.40040853e-02,   1.37130685e-02,   1.34263712e-02,
         1.31439477e-02,   1.28657525e-02,   1.25917409e-02,
         1.23218682e-02,   1.20560905e-02,   1.17943642e-02,
         1.15366459e-02,   1.12828929e-02,   1.10330627e-02,
         1.07871133e-02,   1.05450031e-02,   1.03066910e-02,
         1.00721359e-02,   9.84129761e-03,   9.61413596e-03,
         9.39061130e-03,   9.17068435e-03,   8.95431618e-03,
         8.74146827e-03,   8.53210243e-03,   8.32618087e-03,
         8.12366614e-03,   7.92452118e-03,   7.72870926e-03,
         7.53619400e-03,   7.34693941e-03,   7.16090981e-03,
         6.97806988e-03,   6.79838465e-03,   6.62181948e-03,
         6.44834006e-03,   6.27791244e-03,   6.11050296e-03,
         5.94607833e-03,   5.78460556e-03,   5.62605199e-03,
         5.47038527e-03,   5.31757338e-03,   5.16758460e-03,
         5.02038755e-03,   4.87595111e-03,   4.73424451e-03,
         4.59523725e-03,   4.45889915e-03,   4.32520033e-03,
         4.19411118e-03,   4.06560241e-03,   3.93964499e-03,
         3.81621022e-03,   3.69526963e-03,   3.57679508e-03,
         3.46075867e-03,   3.34713281e-03,   3.23589015e-03,
         3.12700364e-03,   3.02044649e-03,   2.91619216e-03,
         2.81421439e-03,   2.71448719e-03,   2.61698481e-03,
         2.52168177e-03,   2.42855283e-03,   2.33757302e-03,
         2.24871760e-03,   2.16196209e-03,   2.07728226e-03,
         1.99465411e-03,   1.91405387e-03,   1.83545805e-03,
         1.75884335e-03,   1.68418673e-03,   1.61146538e-03,
         1.54065670e-03,   1.47173834e-03,   1.40468816e-03,
         1.33948425e-03,   1.27610493e-03,   1.21452872e-03,
         1.15473436e-03,   1.09670082e-03,   1.04040726e-03,
         9.85833075e-04,   9.32957851e-04,   8.81761387e-04,
         8.32223685e-04,   7.84324951e-04,   7.38045590e-04,
         6.93366208e-04,   6.50267608e-04,   6.08730784e-04,
         5.68736929e-04,   5.30267424e-04,   4.93303839e-04,
         4.57827935e-04,   4.23821654e-04,   3.91267128e-04,
         3.60146665e-04,   3.30442760e-04,   3.02138082e-04,
         2.75215480e-04,   2.49657977e-04,   2.25448770e-04,
         2.02571228e-04,   1.81008892e-04,   1.60745469e-04,
         1.41764836e-04,   1.24051033e-04,   1.07588266e-04,
         9.23609023e-05,   7.83534702e-05,   6.55506571e-05,
         5.39373082e-05,   4.34984247e-05,   3.42191627e-05,
         2.60848312e-05,   1.90808909e-05,   1.31929526e-05,
         8.40677590e-06,   4.70826762e-06,   2.08348037e-06,
         5.18611158e-07,   0.00000000e+00])
